-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Mar 19, 2018 at 01:47 PM
-- Server version: 10.1.19-MariaDB
-- PHP Version: 5.5.38

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `parksern`
--

-- --------------------------------------------------------

--
-- Table structure for table `accounttype`
--

CREATE TABLE `accounttype` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `acctype` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `accounttype`
--

INSERT INTO `accounttype` (`id`, `code`, `acctype`) VALUES
(1, '1', 'Business'),
(2, '2', 'Personal');

-- --------------------------------------------------------

--
-- Table structure for table `attitude`
--

CREATE TABLE `attitude` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `attitude`
--

INSERT INTO `attitude` (`id`, `code`) VALUES
(1, 'Hot'),
(2, 'Cool'),
(3, 'Warm'),
(4, 'Angry');

-- --------------------------------------------------------

--
-- Table structure for table `block_m`
--

CREATE TABLE `block_m` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime DEFAULT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `block_m`
--

INSERT INTO `block_m` (`id`, `code`, `description`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '1111', 'fffff', 'admin', '2018-03-08 14:43:32', '', '0000-00-00 00:00:00'),
(2, 'zzx1', 'bbb1', 'admin', '2018-03-08 15:10:28', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE `category` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `name`) VALUES
(1, 'Sales'),
(2, 'Repeat Order');

-- --------------------------------------------------------

--
-- Table structure for table `city`
--

CREATE TABLE `city` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `city` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `city`
--

INSERT INTO `city` (`id`, `code`, `city`) VALUES
(1, '1', 'Bukit Mertajam');

-- --------------------------------------------------------

--
-- Table structure for table `country`
--

CREATE TABLE `country` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `country` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `country`
--

INSERT INTO `country` (`id`, `code`, `country`) VALUES
(1, '1', 'Malaysia');

-- --------------------------------------------------------

--
-- Table structure for table `csn`
--

CREATE TABLE `csn` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `refno` varchar(50) NOT NULL,
  `folderno` varchar(50) NOT NULL,
  `workorder` varchar(50) NOT NULL,
  `pono` varchar(50) NOT NULL,
  `debtor` varchar(50) NOT NULL,
  `date` date NOT NULL,
  `pic` varchar(50) NOT NULL,
  `partno` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `folder` varchar(50) NOT NULL,
  `film` varchar(50) NOT NULL,
  `block` varchar(50) NOT NULL,
  `diecutter` varchar(50) NOT NULL,
  `stock` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `csn`
--

INSERT INTO `csn` (`id`, `grid`, `refno`, `folderno`, `workorder`, `pono`, `debtor`, `date`, `pic`, `partno`, `description`, `folder`, `film`, `block`, `diecutter`, `stock`) VALUES
(1, '', '123', '', '', '', '', '2018-03-14', '', '', '', 'Remain', 'Remain', 'Remain', 'Remain', 'Remain'),
(2, '', '222', '', '', '', '', '2018-03-14', '', '', '', 'Update', 'Dispose', 'Remain', 'New', 'Dispose'),
(3, '', '333', '', '', '', '', '2018-03-14', '', '', '', 'Update', 'Remain', 'Remain', 'Remain', 'Dispose'),
(4, '3', 'id33', 'folder', 'work', 'pono', 'cust', '2018-03-03', 'da', '1234', 'Test', 'Update', 'Dispose', 'Dispose', 'New1', 'Dispose');

-- --------------------------------------------------------

--
-- Table structure for table `currency`
--

CREATE TABLE `currency` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `currencycode` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `cutter`
--

CREATE TABLE `cutter` (
  `id` int(11) NOT NULL,
  `cutterno` varchar(100) NOT NULL,
  `shape` varchar(100) NOT NULL,
  `size` varchar(100) NOT NULL,
  `width` varchar(100) NOT NULL,
  `height` varchar(100) NOT NULL,
  `arrangementcross` varchar(100) NOT NULL,
  `arrangementdown` varchar(100) NOT NULL,
  `up` varchar(100) NOT NULL,
  `radius` varchar(100) NOT NULL,
  `gapcross` varchar(100) NOT NULL,
  `gapdown` varchar(100) NOT NULL,
  `perforationacross` varchar(100) NOT NULL,
  `perforationdown` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `oldcutterno` varchar(100) NOT NULL,
  `picname` longblob NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` int(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cutter`
--

INSERT INTO `cutter` (`id`, `cutterno`, `shape`, `size`, `width`, `height`, `arrangementcross`, `arrangementdown`, `up`, `radius`, `gapcross`, `gapdown`, `perforationacross`, `perforationdown`, `description`, `oldcutterno`, `picname`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(2, 'asda11', 'shape11', 'siz11', 'w11', 'h11', 'ac11', 'ad11', 'u11', 'r11', 'gc11', 'gd11', 'pa11', 'pd11', 'fea11', 'asdasdasdasd121', 0x4d554c54494355545445525f41312e6a7067, 'admin', '2018-03-09 12:50:53', 0, '0000-00-00 00:00:00'),
(124, '3123dwasdsd', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 0x4375747465724d61696e74656e616e63652831292e706e67, 'admin', '2018-03-09 13:56:27', 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `debtor`
--

CREATE TABLE `debtor` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `shipaddress1` varchar(50) NOT NULL,
  `shipaddress2` varchar(50) NOT NULL,
  `shipaddress3` varchar(50) NOT NULL,
  `shipaddress4` varchar(50) NOT NULL,
  `telno` varchar(50) NOT NULL,
  `faxno` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `debtor`
--

INSERT INTO `debtor` (`id`, `code`, `name`, `shipaddress1`, `shipaddress2`, `shipaddress3`, `shipaddress4`, `telno`, `faxno`) VALUES
(1, 'a', 'Aa Sdn Bhd', 'add1', 'add2', 'add3', 'add4', 'telno', 'faxno'),
(2, 'test', 'Test Sdn Bhd', 'address1', 'address2', 'address3', 'address4', 'teno', 'fano');

-- --------------------------------------------------------

--
-- Table structure for table `debtor_currency`
--

CREATE TABLE `debtor_currency` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `rate` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `debtor_currency`
--

INSERT INTO `debtor_currency` (`id`, `code`, `description`, `rate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '1', '2', '3', 'admin', '2018-03-08 07:12:25', '', '0000-00-00 00:00:00'),
(2, '4', '5', '6', 'admin', '2018-03-08 07:12:34', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `debtor_do`
--

CREATE TABLE `debtor_do` (
  `id` bigint(20) NOT NULL,
  `docno` varchar(300) NOT NULL,
  `date` date NOT NULL,
  `gldate` date NOT NULL,
  `totalamt` double NOT NULL,
  `gstamt` double NOT NULL,
  `debtorcode` varchar(50) NOT NULL,
  `debtorname` varchar(50) NOT NULL,
  `terms` varchar(300) NOT NULL,
  `telno` varchar(100) NOT NULL,
  `faxno` varchar(100) NOT NULL,
  `attn` varchar(100) NOT NULL,
  `refdoc` varchar(500) NOT NULL,
  `project` varchar(500) NOT NULL,
  `entryid` bigint(20) NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `posting` varchar(2) NOT NULL,
  `currency` varchar(300) NOT NULL,
  `crate` double NOT NULL,
  `gst` varchar(10) NOT NULL,
  `paidamt` double NOT NULL,
  `type` varchar(50) NOT NULL,
  `shipaddress1` varchar(300) NOT NULL,
  `shipaddress2` varchar(300) NOT NULL,
  `shipaddress3` varchar(100) NOT NULL,
  `shipaddress4` varchar(100) NOT NULL,
  `remark` varchar(500) NOT NULL,
  `remark2` varchar(1000) NOT NULL,
  `packing_list` varchar(100) NOT NULL,
  `fromloc` varchar(100) NOT NULL,
  `toloc` varchar(100) NOT NULL,
  `shipterm` varchar(100) NOT NULL,
  `palletno` varchar(100) NOT NULL,
  `totalm3` varchar(50) NOT NULL,
  `mark1` varchar(50) NOT NULL,
  `mark2` varchar(50) NOT NULL,
  `mark3` varchar(100) NOT NULL,
  `remark3` varchar(100) NOT NULL,
  `h1` varchar(100) NOT NULL,
  `h2` varchar(100) NOT NULL,
  `h3` varchar(100) NOT NULL,
  `h4` varchar(100) NOT NULL,
  `h5` varchar(100) NOT NULL,
  `nh1` varchar(50) NOT NULL,
  `nh2` varchar(50) NOT NULL,
  `nh3` varchar(50) NOT NULL,
  `nh4` varchar(50) NOT NULL,
  `nh5` varchar(50) NOT NULL,
  `nh6` varchar(50) NOT NULL,
  `nh7` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `debtor_do`
--

INSERT INTO `debtor_do` (`id`, `docno`, `date`, `gldate`, `totalamt`, `gstamt`, `debtorcode`, `debtorname`, `terms`, `telno`, `faxno`, `attn`, `refdoc`, `project`, `entryid`, `updatedby`, `updatedtime`, `posting`, `currency`, `crate`, `gst`, `paidamt`, `type`, `shipaddress1`, `shipaddress2`, `shipaddress3`, `shipaddress4`, `remark`, `remark2`, `packing_list`, `fromloc`, `toloc`, `shipterm`, `palletno`, `totalm3`, `mark1`, `mark2`, `mark3`, `remark3`, `h1`, `h2`, `h3`, `h4`, `h5`, `nh1`, `nh2`, `nh3`, `nh4`, `nh5`, `nh6`, `nh7`) VALUES
(2207, '9890890', '2018-03-09', '0000-00-00', 0, 0, 'testdebtor', '', '', '193021087', '234709740', '', '', '', 0, 'admin', '2018-03-09 13:02:32', 'N', '', 0, '', 0, 'LOCAL', 'shipadd1', 'shipadd2', 'shipadd3', 'shipadd4', '', '', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG'),
(2208, '879s789', '2018-03-09', '0000-00-00', 0, 0, 'testdebtor', '', 'Cash On Delivery', '93187189379', '2374982789', 'testattn', '', '', 0, 'admin', '2018-03-09 13:13:57', 'N', '', 0, '', 0, 'LOCAL', 'test1', 'test2', 'test3', 'test4', '', '', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG'),
(2209, 'test_DO001', '2018-03-09', '0000-00-00', 0, 0, 'testdebtor', '', 'Cash On Delivery', '908', '809890', 'MrPong', '', '', 0, 'admin', '2018-03-09 13:54:11', 'N', '', 0, '', 0, 'LOCAL', 'shipad1', 'shipad2', 'shipad3', 'shipad4', '', '', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG'),
(2210, '0000889', '2018-03-09', '0000-00-00', 0, 0, 'testdebtor', '', 'Cash On Delivery', 'undefined', 'undefined', 'lllololll', '', '', 0, 'admin', '2018-03-09 15:43:16', 'N', '', 0, '', 0, 'LOCAL', '', 'undefined', 'undefined', 'undefined', 'llollolololo', 'remark2', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG'),
(2211, 'DO-0001000', '2018-03-12', '0000-00-00', 0, 0, 'testdebtor', '', 'Cash On Delivery', 'undefined', 'undefined', 'testattn', '', '', 0, 'admin', '2018-03-12 14:06:07', 'N', '', 0, '', 0, 'LOCAL', '', 'undefined', 'undefined', 'undefined', 'testremark', '', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG'),
(2212, '7777', '2018-03-15', '0000-00-00', 0, 0, 'a', 'Aa Sdn Bhd', 'COD', 'telno', 'faxno', 'Dan', '', '', 0, 'admin', '2018-03-15 11:32:21', 'N', '', 0, '', 0, 'LOCAL', 'add1', 'add2', 'add3', 'add4', 'TEst', '', 'Delivery Order', '', '', '', '', '', '', '', '', '', 'PALLET NO', 'QTY/PALLET(KM)', 'PACKING / PALLET', 'DIAM / PALLET(CM)', 'TOTAL QTY(KM)', 'ORDER', 'ART. No', 'PART NO', 'TYPE', 'CROSS SECTION', 'NET WEIGHT(KG', 'GROSS WEIGHT(KG');

-- --------------------------------------------------------

--
-- Table structure for table `do_item`
--

CREATE TABLE `do_item` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `itemno` varchar(50) NOT NULL,
  `taxcode` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL,
  `size` varchar(50) NOT NULL,
  `colour` varchar(50) NOT NULL,
  `finishing` varchar(50) NOT NULL,
  `refinv` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `do_item`
--

INSERT INTO `do_item` (`id`, `grid`, `itemno`, `taxcode`, `description`, `uom`, `qty`, `size`, `colour`, `finishing`, `refinv`) VALUES
(1, '2212', '1', 'SR', 'asdqweqwe', 'PCS', '5,000', '110 X 70MM', 'ROYAL BLUE', '4 PCS / SHEET', 'asdasd'),
(2, '2212', '2', 'tax1', 'COMFORT RUBBER2', 'PCS', '11', '10', 'blacku', '5 PCS / SHEET', 'W1707191');

-- --------------------------------------------------------

--
-- Table structure for table `enteraccount`
--

CREATE TABLE `enteraccount` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL,
  `accName` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `fax` varchar(100) NOT NULL,
  `accountType` varchar(100) NOT NULL,
  `website` varchar(100) NOT NULL,
  `parentAccount` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `withTransaction` varchar(100) NOT NULL,
  `rating` varchar(100) NOT NULL,
  `basic_paymentTerm` varchar(100) NOT NULL,
  `bilCountry` varchar(100) NOT NULL,
  `bilState` varchar(100) NOT NULL,
  `bilCity` varchar(100) NOT NULL,
  `bilPostcode` varchar(100) NOT NULL,
  `bilStreet` varchar(100) NOT NULL,
  `shipCountry` varchar(100) NOT NULL,
  `shipState` varchar(100) NOT NULL,
  `shipCity` varchar(100) NOT NULL,
  `shipPostcode` varchar(100) NOT NULL,
  `shipStreet` varchar(100) NOT NULL,
  `description` varchar(1000) NOT NULL,
  `license` varchar(100) NOT NULL,
  `custom_paymentTerm` varchar(100) NOT NULL,
  `areacode_kl` varchar(100) NOT NULL,
  `areacode_northern` varchar(100) NOT NULL,
  `businessregno` varchar(100) NOT NULL,
  `oldcompanyname` varchar(100) NOT NULL,
  `changedate` date NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `enteraccount`
--

INSERT INTO `enteraccount` (`id`, `code`, `owner`, `accName`, `phone`, `fax`, `accountType`, `website`, `parentAccount`, `email`, `withTransaction`, `rating`, `basic_paymentTerm`, `bilCountry`, `bilState`, `bilCity`, `bilPostcode`, `bilStreet`, `shipCountry`, `shipState`, `shipCity`, `shipPostcode`, `shipStreet`, `description`, `license`, `custom_paymentTerm`, `areacode_kl`, `areacode_northern`, `businessregno`, `oldcompanyname`, `changedate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '', 'owner', '', '0123456789', '045111111', 'Business', 'website', 'parentaccoun', 'email@email.com', 'withtransaction', '*****', '', '', '', '', '0', '', '', '', '', '0', '', 'test_descriptio n', 'GST 6%', '', '', '', 'businessregno', '', '0000-00-00', '', '2018-02-08 02:20:49', '', '2018-02-08 02:20:49'),
(13, '', 'owner', 'acc1', '76786896986', '87686876786', 'Personal', 'web_test', 'parentAcc_test', 'email_test', 'withTran_test', '***', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', 'bilstreet_test', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', 'shipstreet_test', 'description_test', 'GST 6%', 'Cash On Delivery', '', '', 'regno_test', 'oldcompname_test', '2010-10-10', '', '2018-02-12 05:19:42', '', '2018-02-12 05:19:42'),
(14, '', 'owner', 'acc1', '76786896986', '87686876786', 'Personal', 'web_test', 'parentAcc_test', 'email_test', 'withTran_test', '***', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', 'bilstreet_test', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', 'shipstreet_test', 'description_test', 'GST 6%', 'Cash On Delivery', 'Cheras', '', 'regno_test', 'oldcompname_test', '2010-10-10', '', '2018-02-12 05:28:48', '', '2018-02-12 05:28:48'),
(15, '', 'owner', 'acc1', '76786896986', '87686876786', 'Personal', 'web_test', 'parentAcc_test', 'email_test', 'withTran_test', '***', 'Cash On Delivery', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', 'bilstreet_test', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', 'shipstreet_test', 'description_test', 'GST 6%', 'Cash On Delivery', 'Cheras', '', 'regno_test', 'oldcompname_test', '2010-10-10', '', '2018-02-12 05:33:57', '', '2018-02-12 05:33:57'),
(16, '', 'owner_amend', 'acc1', '76786896986', '87686876786', 'Personal', 'web_test', 'parentAcc_test', 'email_test', 'withTran_test', '***', 'Cash On Delivery', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', 'bilstreet_test', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', 'shipstreet_test', 'description_test', 'GST 6%', 'Cash On Delivery', 'Cheras', 'Cheras', 'regno_test', 'oldcompname_test', '0000-00-00', '', '0000-00-00 00:00:00', 'admin', '2018-02-14 09:08:16'),
(17, '', 'test', '', '', '', '', '', '', 'sturyr', '', '', '', '', '', '', '', '', '', '', '', '', '', '657567', '', '', '', '', '', '', '0000-00-00', '', '2018-02-12 05:37:43', '', '2018-02-12 05:37:43'),
(18, '', 'test', '', '', '', '', '', '', 'sturyr', '', '', '', '', '', '', '', '', '', '', '', '', '', '657567', '', '', '', '', '', '', '0000-00-00', '', '2018-02-12 05:39:33', '', '2018-02-12 05:39:33'),
(19, '', 'test', '', '', '', '', '', '', 'sturyr', '', '', '', '', '', '', '', '', '', '', '', '', '', '657567', '', '', '', '', '', '', '0000-00-00', '', '2018-02-12 05:39:45', '', '2018-02-12 05:39:45'),
(20, '', 'xwdwsw', 'wd', '23232', '23232', 'Business', '', '', '', '', '*', 'Cash On Delivery', 'Malaysia', 'Penang', 'Bukit Mertajam', '', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '', '', '', 'GST 6%', 'Cash On Delivery', 'Cheras', 'Cheras', '', '', '0000-00-00', '', '2018-02-12 06:22:54', '', '2018-02-12 06:22:54'),
(21, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '0000-00-00', '', '2018-02-12 06:25:47', '', '0000-00-00 00:00:00'),
(22, '', '', '345srrtze', '', '', 'Business', '', '', '', '', '*', 'Cash On Delivery', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', '', '', 'GST 6%', 'Cash On Delivery', 'Cheras', 'Cheras', '', '', '0000-00-00', '', '2018-02-13 06:01:16', '', '2018-02-13 06:01:16');

-- --------------------------------------------------------

--
-- Table structure for table `entercontact`
--

CREATE TABLE `entercontact` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL,
  `lastname` varchar(100) NOT NULL,
  `firstname` varchar(100) NOT NULL,
  `attitude` varchar(100) NOT NULL,
  `leadsource` varchar(100) NOT NULL,
  `jobtitle` varchar(100) NOT NULL,
  `dob` varchar(100) NOT NULL,
  `account` varchar(100) NOT NULL,
  `department` varchar(100) NOT NULL,
  `mobileno` varchar(100) NOT NULL,
  `secondmobileno` varchar(100) NOT NULL,
  `workphone` varchar(100) NOT NULL,
  `otherphone` varchar(100) NOT NULL,
  `workfax` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `secondemail` varchar(100) NOT NULL,
  `mailCountry` varchar(100) NOT NULL,
  `mailState` varchar(100) NOT NULL,
  `mailCity` varchar(100) NOT NULL,
  `mailPostcode` varchar(100) NOT NULL,
  `mailStreet` varchar(100) NOT NULL,
  `otherCountry` varchar(100) NOT NULL,
  `otherState` varchar(100) NOT NULL,
  `otherCity` varchar(100) NOT NULL,
  `otherPostcode` varchar(100) NOT NULL,
  `otherStreet` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `contactassistant` varchar(100) NOT NULL,
  `contactlanguage` varchar(100) NOT NULL,
  `contactskype` varchar(100) NOT NULL,
  `kl_areacode` varchar(100) NOT NULL,
  `northern_areacode` varchar(100) NOT NULL,
  `createdby` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `createdtime` varchar(100) NOT NULL,
  `updatedby` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updatedtime` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `entercontact`
--

INSERT INTO `entercontact` (`id`, `code`, `owner`, `lastname`, `firstname`, `attitude`, `leadsource`, `jobtitle`, `dob`, `account`, `department`, `mobileno`, `secondmobileno`, `workphone`, `otherphone`, `workfax`, `email`, `secondemail`, `mailCountry`, `mailState`, `mailCity`, `mailPostcode`, `mailStreet`, `otherCountry`, `otherState`, `otherCity`, `otherPostcode`, `otherStreet`, `description`, `contactassistant`, `contactlanguage`, `contactskype`, `kl_areacode`, `northern_areacode`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '', 'huihiuoh', 'ihuihui', 'oioihoihiuhi', 'ihohuih', 'ohiohiuhoi', 'yufuyfyu', '980809', 'vgfufu', 'uohouho', '', '$2ndmobileno', '689597896', '689597896', '76986986798', '25423452', 'gft', '$2ndemail', 'Malaysia', 'Penang', 'Bukit Mertajam', '434535', 'Malaysia', 'Penang', 'Bukit Mertajam', '34535', 'sersrysey', 'syseyrs', 'sersey', 'resysers', 'syres', 'Cheras', 'Penang', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', ''),
(2, '', 'huihiuoh', 'ihuihui', 'oioihoihiuhi', 'ihohuih', 'ohiohiuhoi', 'yufuyfyu', '980809', 'vgfufu', 'uohouho', '567567', '$2ndmobileno', '689597896', '689597896', '76986986798', '25423452', 'gft', '$2ndemail', 'Malaysia', 'Penang', 'Bukit Mertajam', '434535', 'Malaysia', 'Penang', 'Bukit Mertajam', '34535', 'sersrysey', 'syseyrs', 'sersey', 'resysers', 'syres', 'Cheras', 'Penang', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', ''),
(3, '', 'huihiuoh', 'ihuihui', 'oioihoihiuhi', 'ihohuih', 'ohiohiuhoi', 'yufuyfyu', '980809', 'vgfufu', 'uohouho', '567567', 'test2ndmo', '689597896', '689597896', '76986986798', '25423452', 'gft', '$2ndemail', 'Malaysia', 'Penang', 'Bukit Mertajam', '434535', 'Malaysia', 'Penang', 'Bukit Mertajam', '34535', 'sersrysey', 'syseyrs', 'sersey', 'resysers', 'syres', 'Cheras', 'Penang', '2018-02-12 06:14:52', '', '0000-00-00 00:00:00', ''),
(4, '', 'vdfbfnf', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '', '', '', '', '', '', 'Cheras', 'Penang', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', ''),
(5, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '14000', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', '', '', '', '', '', 'Cheras', 'Penang', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', ''),
(6, '', 'owner_amend', 'lastname', 'firstname', 'attitude', 'leadsource', 'jobtitle', 'dob', 'account', 'dept', '1', '3', '2', '4', '5', 'email', 'secondemail', 'Malaysia', '', 'Bukit Mertajam', '14000', 'mailstreet', 'Malaysia', 'Penang', 'Bukit Mertajam', '14001', 'otherstreet', 'description', 'contactassistant', 'contactlanguage', 'contactskype', 'Cheras', 'Penang', '2018-02-14 08:45:15', '', '0000-00-00 00:00:00', '2018-02-14 16:45:15'),
(7, '', 'asdasdasd', 'zxczxczxc', '', 'q12123', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '2018-03-08 04:01:43', '', '0000-00-00 00:00:00', '2018-03-08 12:01:43');

-- --------------------------------------------------------

--
-- Table structure for table `event`
--

CREATE TABLE `event` (
  `id` int(11) NOT NULL,
  `category` varchar(50) NOT NULL,
  `privatecheck` varchar(50) NOT NULL,
  `assignto` varchar(50) NOT NULL,
  `ajaxname` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `subject` varchar(50) NOT NULL,
  `ajaxrelated` varchar(50) NOT NULL,
  `relatedto` varchar(50) NOT NULL,
  `location` varchar(50) NOT NULL,
  `acccompany` varchar(50) NOT NULL,
  `sdate` varchar(50) NOT NULL,
  `starttime` varchar(50) NOT NULL,
  `tdate` varchar(50) NOT NULL,
  `endtime` varchar(50) NOT NULL,
  `alldaycheck` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `status` varchar(50) NOT NULL,
  `priority` varchar(50) NOT NULL,
  `showtimeas` varchar(50) NOT NULL,
  `comment` varchar(50) NOT NULL,
  `checkalert` varchar(50) NOT NULL,
  `aldate` varchar(50) NOT NULL,
  `altime` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event`
--

INSERT INTO `event` (`id`, `category`, `privatecheck`, `assignto`, `ajaxname`, `name`, `subject`, `ajaxrelated`, `relatedto`, `location`, `acccompany`, `sdate`, `starttime`, `tdate`, `endtime`, `alldaycheck`, `description`, `status`, `priority`, `showtimeas`, `comment`, `checkalert`, `aldate`, `altime`, `createdtime`, `createdby`, `updatedtime`, `updatedby`) VALUES
(2, 'Sales', '', 'asignedto112', '', 'name112', 'subject11', '', 'relatedto11', 'location11', 'company11', '2018-02-12', '', '2018-02-13', '', 'Yes', '										des11\r\n												', 'notstated', 'prio', 'busy', '										komen1		11							', 'Yes', '2018-02-17', 'p12m', '2018-02-09 15:02:22', 'admin', '2018-02-09 15:05:24', 'admin'),
(3, 'Repeat Order', 'Yes', 'HAHAHHA2', '', 'asdwdasd2', 'ddd2', '', '', '', 'bbbbb', '2018-02-12', '', '2018-02-12', '', '', 'jojojojo', 'notstated', 'prio', 'busy', '					\r\n								', '', '2018-02-12', 'p12m', '2018-02-12 10:20:03', 'admin', '2018-02-12 10:27:51', 'admin'),
(4, 'Sales', 'Yes', 'qweqw', 'Agent', 'asdasd123', '', 'Lead', '', '', '', '2018-03-08', '2.00pm', '2018-03-08', '2.00pm', '', '						\r\n								', 'Active', 'Low', 'Busy', '					\r\n								', '', '2018-03-08', '12.00pm', '2018-03-08 20:35:40', 'admin', '2018-03-08 20:40:08', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `event_history`
--

CREATE TABLE `event_history` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `event_item`
--

CREATE TABLE `event_item` (
  `id` int(11) NOT NULL,
  `grid` bigint(22) NOT NULL,
  `filename` varchar(50) NOT NULL,
  `fileupload` blob NOT NULL,
  `uploadby` varchar(50) NOT NULL,
  `uploadtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_item`
--

INSERT INTO `event_item` (`id`, `grid`, `filename`, `fileupload`, `uploadby`, `uploadtime`) VALUES
(1, 2, 'DATABASE', 0x7061726b7365726e2e73716c, 'admin', '2018-02-12 11:05:28'),
(2, 2, 'Image', 0x326f726465722e706e67, 'admin', '2018-02-12 11:10:11');

-- --------------------------------------------------------

--
-- Table structure for table `event_name`
--

CREATE TABLE `event_name` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_name`
--

INSERT INTO `event_name` (`id`, `code`) VALUES
(1, 'Contact'),
(2, 'Agent');

-- --------------------------------------------------------

--
-- Table structure for table `event_priority`
--

CREATE TABLE `event_priority` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_priority`
--

INSERT INTO `event_priority` (`id`, `code`) VALUES
(1, 'Low'),
(2, 'Medium'),
(3, 'High');

-- --------------------------------------------------------

--
-- Table structure for table `event_relatedto`
--

CREATE TABLE `event_relatedto` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_relatedto`
--

INSERT INTO `event_relatedto` (`id`, `code`) VALUES
(1, 'Opportunity'),
(2, 'Lead');

-- --------------------------------------------------------

--
-- Table structure for table `event_remindertime`
--

CREATE TABLE `event_remindertime` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_remindertime`
--

INSERT INTO `event_remindertime` (`id`, `code`) VALUES
(1, '12.00pm'),
(2, '1.00pm'),
(3, '2.00pm');

-- --------------------------------------------------------

--
-- Table structure for table `event_showtime`
--

CREATE TABLE `event_showtime` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_showtime`
--

INSERT INTO `event_showtime` (`id`, `code`) VALUES
(1, 'Busy'),
(2, 'Not Busy');

-- --------------------------------------------------------

--
-- Table structure for table `event_status`
--

CREATE TABLE `event_status` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `event_status`
--

INSERT INTO `event_status` (`id`, `code`) VALUES
(1, 'Active'),
(2, 'Inactive');

-- --------------------------------------------------------

--
-- Table structure for table `group_m`
--

CREATE TABLE `group_m` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `tariffcode` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `group_m`
--

INSERT INTO `group_m` (`id`, `code`, `description`, `tariffcode`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'Gr1', 'asdasd', 'c', 'admin', '2018-03-08 16:04:30', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `kl_areacode`
--

CREATE TABLE `kl_areacode` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `areacode` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `kl_areacode`
--

INSERT INTO `kl_areacode` (`id`, `code`, `areacode`) VALUES
(1, '1', 'Cheras'),
(2, '2', 'Kepong');

-- --------------------------------------------------------

--
-- Table structure for table `lead`
--

CREATE TABLE `lead` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `lastname` varchar(50) NOT NULL,
  `category` varchar(50) NOT NULL,
  `leadstatus` varchar(50) NOT NULL,
  `firstname` varchar(50) NOT NULL,
  `attitude` varchar(50) NOT NULL,
  `jobtitle` varchar(50) NOT NULL,
  `leadsource` varchar(50) NOT NULL,
  `companyname` varchar(50) NOT NULL,
  `industry` varchar(50) NOT NULL,
  `mobileno` varchar(50) NOT NULL,
  `bdate` varchar(50) NOT NULL,
  `mobileno2` varchar(50) NOT NULL,
  `workno` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `worknofax` varchar(50) NOT NULL,
  `email2` varchar(50) NOT NULL,
  `website` varchar(50) NOT NULL,
  `country` varchar(50) NOT NULL,
  `state` varchar(50) NOT NULL,
  `city` varchar(50) NOT NULL,
  `postcode` varchar(50) NOT NULL,
  `address` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `leadrevenue` varchar(50) NOT NULL,
  `prelanguage` varchar(50) NOT NULL,
  `leadskype` varchar(50) NOT NULL,
  `license` varchar(50) NOT NULL,
  `terms` varchar(50) NOT NULL,
  `areakl` varchar(50) NOT NULL,
  `areanorth` varchar(50) NOT NULL,
  `regno` varchar(50) NOT NULL,
  `createtime` datetime NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead`
--

INSERT INTO `lead` (`id`, `name`, `lastname`, `category`, `leadstatus`, `firstname`, `attitude`, `jobtitle`, `leadsource`, `companyname`, `industry`, `mobileno`, `bdate`, `mobileno2`, `workno`, `email`, `worknofax`, `email2`, `website`, `country`, `state`, `city`, `postcode`, `address`, `description`, `leadrevenue`, `prelanguage`, `leadskype`, `license`, `terms`, `areakl`, `areanorth`, `regno`, `createtime`, `createdby`, `updatedtime`, `updatedby`) VALUES
(2, 'dada', '', '', '', '1st name', 'contact', '', '', 'comp name', '', '0123411233', '2018-02-10', '', '', 'test@email.com.my', '', '', '', '', '', '', '', '															\r\nasdasdasd												', '															\r\n		adasdasd	asdasdasd													', '', '', '', '', '', '', '', '', '2018-02-09 11:51:06', 'admin', '2018-02-09 12:07:07', 'admin'),
(3, 'owner111', 'lastname111', 'Repeat Order', 'Sales', 'firstnam11', 'contact', 'jobtitle11', '', 'company11', '', 'mobile11', '2018-02-02', 'mobile21', 'wfon11', 'email11', 'workfax11', 'email21', 'web11', '', '', '', '14000', '										street1\r\n												', '										des1								', 'avenue1', 'planguage1', 'skype1', '', '', '', '', 'regno1', '2018-02-09 15:11:03', 'admin', '2018-02-09 15:30:18', 'admin'),
(4, '11', '11', '', '', '', '', '', '', '', '', '', '2018-02-09', '', '', '', '', '', '', '', '', '', '', '\r\n				', '\r\n				', '', '', '', '', '', '', '', '', '2018-02-09 15:30:39', 'admin', '0000-00-00 00:00:00', ''),
(5, 'gagaga2', 'last', '', '', 'first', 'hot', 'Print', '', 'ABC Sdn Bhd', '', '', '2018-02-11', '', '', '', '', '', '', '', '', '', '', '					\r\n								', '					\r\n								', '', '', '', '', '', '', '', '', '2018-02-12 10:34:35', 'admin', '2018-02-12 10:34:51', 'admin'),
(6, 'Test aa', '', 'Repeat Order', 'OK', '', 'Angry', '', 'Internet', '', 't1', '', '2018-03-08', '', '', '', '', '', '', '', '', '', '', '					\r\n								', '					\r\n								', '', '', '', '', '', '', '', '', '2018-03-08 16:55:45', 'admin', '2018-03-08 16:56:17', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `lead_activity`
--

CREATE TABLE `lead_activity` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_campaign`
--

CREATE TABLE `lead_campaign` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_email`
--

CREATE TABLE `lead_email` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_history`
--

CREATE TABLE `lead_history` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_industry`
--

CREATE TABLE `lead_industry` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_industry`
--

INSERT INTO `lead_industry` (`id`, `code`) VALUES
(1, 't1'),
(2, 't2'),
(3, 't3');

-- --------------------------------------------------------

--
-- Table structure for table `lead_ownhistory`
--

CREATE TABLE `lead_ownhistory` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_sms`
--

CREATE TABLE `lead_sms` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lead_source`
--

CREATE TABLE `lead_source` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_source`
--

INSERT INTO `lead_source` (`id`, `code`) VALUES
(1, 'Internet'),
(2, 'News Paper'),
(3, 'Reference'),
(4, 'Mamak');

-- --------------------------------------------------------

--
-- Table structure for table `lead_status`
--

CREATE TABLE `lead_status` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_status`
--

INSERT INTO `lead_status` (`id`, `code`) VALUES
(1, 'OK'),
(2, 'Repeat Order'),
(3, 'Sales'),
(4, 'test');

-- --------------------------------------------------------

--
-- Table structure for table `license`
--

CREATE TABLE `license` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `licensetype` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `license`
--

INSERT INTO `license` (`id`, `code`, `licensetype`) VALUES
(1, '1', 'GST 6%');

-- --------------------------------------------------------

--
-- Table structure for table `location`
--

CREATE TABLE `location` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `location`
--

INSERT INTO `location` (`id`, `code`, `description`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'pg', 'Penang', 'admin', '2018-03-08 15:54:45', '', '0000-00-00 00:00:00'),
(2, 'kl', 'Kuala Lumpur', 'admin', '2018-03-08 15:54:54', '', '0000-00-00 00:00:00'),
(3, 'sel', 'Selangor', 'admin', '2018-03-08 15:55:04', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `northern_areacode`
--

CREATE TABLE `northern_areacode` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `areacode` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `northern_areacode`
--

INSERT INTO `northern_areacode` (`id`, `code`, `areacode`) VALUES
(1, '1', 'Penang'),
(2, '2', 'Perlis');

-- --------------------------------------------------------

--
-- Table structure for table `opportunity`
--

CREATE TABLE `opportunity` (
  `id` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `opponame` varchar(50) NOT NULL,
  `account` varchar(50) NOT NULL,
  `category` varchar(50) NOT NULL,
  `contact` varchar(50) NOT NULL,
  `amount` varchar(50) NOT NULL,
  `cdate` date NOT NULL,
  `stage` varchar(50) NOT NULL,
  `probability` varchar(50) NOT NULL,
  `leadsource` varchar(50) NOT NULL,
  `nextstep` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `dono` varchar(50) NOT NULL,
  `delidate` date NOT NULL,
  `pdcheque` varchar(50) NOT NULL,
  `paymentdate` date NOT NULL,
  `location` varchar(50) NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `opportunity`
--

INSERT INTO `opportunity` (`id`, `name`, `opponame`, `account`, `category`, `contact`, `amount`, `cdate`, `stage`, `probability`, `leadsource`, `nextstep`, `description`, `dono`, `delidate`, `pdcheque`, `paymentdate`, `location`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'dadada', 'aaaaa', 'Test Sdn Bhd', '', 'Contact', 'asdasd', '2018-02-09', 'OnHold', 'adsasd', '', 'asdasd', '																				\r\n				asdsad																', '																				\r\n				asdasd																', '2018-02-10', 'chque', '2018-02-12', '																				\r\n				asdasd																', '2018-02-09 13:04:44', '0000-00-00 00:00:00', 'admin', '2018-02-12 11:16:53'),
(2, 'w2', 'oppname11', 'acc11', 'Repeat Order', 'c11', '111', '2018-02-17', 'Delivered', '101', '', 'pro11', '															desc1		1										', '															dono1		1												', '2018-02-18', 'pd11', '2018-02-16', '															location1				1								', '2018-02-09 15:54:29', '0000-00-00 00:00:00', 'admin', '2018-02-12 11:16:38');

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_activity`
--

CREATE TABLE `opportunity_activity` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_history`
--

CREATE TABLE `opportunity_history` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_product`
--

CREATE TABLE `opportunity_product` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_quotation`
--

CREATE TABLE `opportunity_quotation` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `owner`
--

CREATE TABLE `owner` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `paymentterm`
--

CREATE TABLE `paymentterm` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `paymentterm`
--

INSERT INTO `paymentterm` (`id`, `code`, `name`) VALUES
(1, 'Shipping', ''),
(2, 'COD', '');

-- --------------------------------------------------------

--
-- Table structure for table `quotation`
--

CREATE TABLE `quotation` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `date` varchar(100) NOT NULL,
  `quotationno` varchar(100) NOT NULL,
  `internal` varchar(100) NOT NULL,
  `external` varchar(100) NOT NULL,
  `supplier` varchar(100) NOT NULL,
  `customer` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `address` varchar(100) NOT NULL,
  `attn` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `hpno` varchar(100) NOT NULL,
  `telno` varchar(100) NOT NULL,
  `faxno` varchar(100) NOT NULL,
  `sticker` varchar(100) NOT NULL,
  `silkscreen` varchar(100) NOT NULL,
  `offset` varchar(100) NOT NULL,
  `namecard` varchar(100) NOT NULL,
  `others` varchar(100) NOT NULL,
  `others_t` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `size` varchar(100) NOT NULL,
  `material` varchar(100) NOT NULL,
  `colour` varchar(100) NOT NULL,
  `uvtarnish` varchar(100) NOT NULL,
  `lamination` varchar(100) NOT NULL,
  `hotstamping` varchar(100) NOT NULL,
  `barcode` varchar(100) NOT NULL,
  `sprocess_others` varchar(100) NOT NULL,
  `sprocess_others_t` varchar(100) NOT NULL,
  `qty` varchar(100) NOT NULL,
  `roll` varchar(100) NOT NULL,
  `sheet` varchar(100) NOT NULL,
  `facein` varchar(100) NOT NULL,
  `faceout` varchar(100) NOT NULL,
  `wayout` varchar(100) NOT NULL,
  `three` varchar(100) NOT NULL,
  `six` varchar(100) NOT NULL,
  `nine` varchar(100) NOT NULL,
  `twelve` varchar(100) NOT NULL,
  `diameter` varchar(100) NOT NULL,
  `sideperforation` varchar(100) NOT NULL,
  `topperforation` varchar(100) NOT NULL,
  `gumhead` varchar(100) NOT NULL,
  `gumside` varchar(100) NOT NULL,
  `staple` varchar(100) NOT NULL,
  `loose` varchar(100) NOT NULL,
  `trim` varchar(100) NOT NULL,
  `finishing_others` varchar(100) NOT NULL,
  `finishing_others_t` varchar(100) NOT NULL,
  `cd` varchar(100) NOT NULL,
  `film` varchar(100) NOT NULL,
  `artwork` varchar(100) NOT NULL,
  `byemail` varchar(100) NOT NULL,
  `custprovide_others` varchar(100) NOT NULL,
  `custprovide_others_t` varchar(100) NOT NULL,
  `remark` varchar(100) NOT NULL,
  `text_qty` varchar(100) NOT NULL,
  `text_unitprice` varchar(100) NOT NULL,
  `requestedby` varchar(100) NOT NULL,
  `quotedby` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `quotation`
--

INSERT INTO `quotation` (`id`, `code`, `date`, `quotationno`, `internal`, `external`, `supplier`, `customer`, `name`, `address`, `attn`, `email`, `hpno`, `telno`, `faxno`, `sticker`, `silkscreen`, `offset`, `namecard`, `others`, `others_t`, `description`, `size`, `material`, `colour`, `uvtarnish`, `lamination`, `hotstamping`, `barcode`, `sprocess_others`, `sprocess_others_t`, `qty`, `roll`, `sheet`, `facein`, `faceout`, `wayout`, `three`, `six`, `nine`, `twelve`, `diameter`, `sideperforation`, `topperforation`, `gumhead`, `gumside`, `staple`, `loose`, `trim`, `finishing_others`, `finishing_others_t`, `cd`, `film`, `artwork`, `byemail`, `custprovide_others`, `custprovide_others_t`, `remark`, `text_qty`, `text_unitprice`, `requestedby`, `quotedby`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(2, '', '2018-02-27', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(3, '', '2018-02-27', '1asdasdasdasdsa', 'internal', 'external', 'supplier', 'customer', '1dasdasdasdas', '1dasdasdasdasdasdasdoansondnasond', '1', '1', '1', '1', '1', 'sticker', 'silkscreen', 'offset', 'namecard', '', '', '1', '1', '1', '1', 'uvtarnish', 'lamination', 'hotstamping', 'barcode', 'sprocess_others', '11', '1', 'roll', 'sheet', 'facein', 'faceout', 'wayout', 'three', 'six', 'nine', 'twelve', '1', 'sideperforation', 'topperforation', 'gumhead', 'gumside', 'staple', 'loose', 'trim', 'finishing_others', '1', 'cd', 'film', 'artwork', 'byemail', 'custprovide_others', '1', '1', '1', '1', '1', '1', '', '0000-00-00 00:00:00', 'admin', '2018-03-01 13:00:01'),
(4, '', '2018-02-27', '1', 'internal', 'external', 'supplier', 'customer', '1', '1, jalan contoh pertama, 1,\r\ntaman contoh,\r\n14000 bukit mertajam, pulau pinang, malaysia.', '1', '1', '1', '1', '1', 'sticker', 'silkscreen', 'offset', 'namecard', '1', '1111', '1', '1', '1', '1', 'uvtarnish', 'lamination', 'hotstamping', 'barcode', 'sprocess_others', '11', '1', 'roll', 'sheet', 'facein', 'faceout', 'wayout', 'three', 'six', 'nine', 'twelve', '1', 'sideperforation', 'topperforation', 'gumhead', 'gumside', 'staple', 'loose', 'trim', 'finishing_others', '1', 'cd', 'film', 'artwork', 'byemail', 'custprovide_others', '1', '1', '1', '1', '1', '1', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(5, '', '2018-02-28', '11', 'internal', 'external', 'supplier', 'customer', '1111474474', '1111', '1', '1', '111', '1', '1111', 'sticker', 'silkscreen', 'offset', 'namecard', 'others', '1111', '1', '1', '1', '1', 'uvtarnish', 'lamination', 'hotstamping', 'barcode', 'sprocess_others', '11', '111', 'roll', 'sheet', 'facein', 'faceout', 'wayout', 'three', 'six', 'nine', 'twelve', '11111', 'sideperforation', 'topperforation', 'gumhead', 'gumside', 'staple', 'loose', 'trim', 'finishing_others', '111', 'cd', 'film', 'artwork', 'byemail', 'custprovide_others', '1111', '1111111111111111', '1111111111111111111', '1111111111111111', '11111', '11111111111111111111', 'admin', '0000-00-00 00:00:00', 'admin', '2018-02-28 13:32:48'),
(6, '', '2018-03-13', 'q11', 'internal', '', '', 'customer', 'Dan1al & Qubittech Sdn Bhd', 'qubit 134001', 'cia1', 'qubit@gmail.com1', '0121', '0141', '041', '', '', '', '', '', 'input quotation1', 'pls description1', '20212', 'plastic1', 'red1', '', '', '', '', '', 'testsprocess1', '12', '', '', '', '', '', '', '', '', '', '1012', '', '', '', '', '', '', '', '', 'testfinish1', '', '', '', '', '', 'custfinish1', 'remark11', '1123', '10adasd', 'Dan1', 'Edwin1', '', '0000-00-00 00:00:00', 'admin', '2018-03-13 14:55:29'),
(7, '', '2018-03-13', 'TestQuotation', 'internal', 'external', '', 'customer', 'Debtor', '', '', 'test@email.com.my', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '1111', '9', 'Me ', 'him', '', '0000-00-00 00:00:00', 'admin', '2018-03-13 15:58:10'),
(8, '', '2018-03-07', 'MoreQuotesdasda', 'internal', 'external', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '111', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'COME ON !', 'asdasd', 'zxczxc', '', '', 'admin', '2018-03-13 15:59:59', 'admin', '2018-03-13 16:34:14');

-- --------------------------------------------------------

--
-- Table structure for table `quote_item`
--

CREATE TABLE `quote_item` (
  `id` int(11) NOT NULL,
  `quoteid` varchar(50) NOT NULL,
  `seq` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `rating`
--

CREATE TABLE `rating` (
  `id` int(11) NOT NULL,
  `code` int(11) NOT NULL,
  `rating` varchar(5) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rating`
--

INSERT INTO `rating` (`id`, `code`, `rating`) VALUES
(1, 1, '*'),
(2, 2, '**'),
(3, 3, '***'),
(4, 4, '****'),
(5, 5, '*****');

-- --------------------------------------------------------

--
-- Table structure for table `sales_order`
--

CREATE TABLE `sales_order` (
  `id` int(11) NOT NULL,
  `docno` varchar(50) NOT NULL,
  `billingtype` varchar(50) NOT NULL,
  `ooption` varchar(50) NOT NULL,
  `debtor` varchar(50) NOT NULL,
  `attention` varchar(50) NOT NULL,
  `stocktype` varchar(50) NOT NULL,
  `date` date NOT NULL,
  `term` varchar(50) NOT NULL,
  `currency` varchar(50) NOT NULL,
  `exrate` varchar(50) NOT NULL,
  `tamount` varchar(50) NOT NULL,
  `totalrm` varchar(50) NOT NULL,
  `quoteno` varchar(50) NOT NULL,
  `pono` varchar(50) NOT NULL,
  `worklp` varchar(50) NOT NULL,
  `workss` varchar(50) NOT NULL,
  `workos` varchar(50) NOT NULL,
  `workhar` varchar(50) NOT NULL,
  `workot` varchar(50) NOT NULL,
  `workprima` varchar(50) NOT NULL,
  `sample` varchar(50) NOT NULL,
  `replacement` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sales_order`
--

INSERT INTO `sales_order` (`id`, `docno`, `billingtype`, `ooption`, `debtor`, `attention`, `stocktype`, `date`, `term`, `currency`, `exrate`, `tamount`, `totalrm`, `quoteno`, `pono`, `worklp`, `workss`, `workos`, `workhar`, `workot`, `workprima`, `sample`, `replacement`) VALUES
(1, 'SO000001', 'trade', 'rpt', 'test', '', 'fgood', '2018-02-21', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(2, 'SO000002', 'trade', 'rpt', 'a', 'att', 'fgood', '2018-02-15', '', 'cu', 'exrate', 'ta', 'trm', 'quoteno', 'pono', '', 'ss', 'os', 'har', 'ot', 'pri', 'yes', ''),
(3, 'SO000003', 'trade', 'rpt', 'a', '3', 'fgood', '2018-03-14', 'COD', '3', '3', '3', '', '3', '3', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `sample_item`
--

CREATE TABLE `sample_item` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `itemno` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sample_item`
--

INSERT INTO `sample_item` (`id`, `grid`, `itemno`, `description`, `uom`, `qty`) VALUES
(1, '1', '1', 'WITH LAM ( SMALL )2', 'ROLL2', '12'),
(3, '1', '2', 'W/O LAM ( SMALL )', 'ROLL', '1'),
(4, '1', '3', 'WITH LAM ( BIG )', 'ROLL', '2'),
(5, '2', '1', 'WITH LAM ( BIG )', 'ROLL', '9'),
(6, '2', '2', 'WITH LAM (SMALL)', 'R', '300');

-- --------------------------------------------------------

--
-- Table structure for table `sample_sub`
--

CREATE TABLE `sample_sub` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `refno` varchar(50) NOT NULL,
  `msdebtor` varchar(50) NOT NULL,
  `attn` varchar(50) NOT NULL,
  `telno` varchar(50) NOT NULL,
  `faxno` varchar(50) NOT NULL,
  `date` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sample_sub`
--

INSERT INTO `sample_sub` (`id`, `grid`, `refno`, `msdebtor`, `attn`, `telno`, `faxno`, `date`) VALUES
(1, '1', 'WL1234569', 'Qubittech Sdn Bhd Test9', 'MR. CHIANG9', '016-12345679', '04-212341239', '2018-03-17'),
(2, '3', 'Test12', 'Another Test', 'MR BEAN', 'telno3', 'faxno3', '2018-03-19');

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` int(1) NOT NULL,
  `name` varchar(100) NOT NULL,
  `regno` varchar(100) NOT NULL,
  `address` varchar(255) NOT NULL,
  `email` varchar(100) NOT NULL,
  `tel` varchar(100) NOT NULL,
  `fax` varchar(100) NOT NULL,
  `fy_start` datetime NOT NULL,
  `fy_end` datetime NOT NULL,
  `date_format` varchar(30) NOT NULL,
  `remark` varchar(500) NOT NULL,
  `gstid` varchar(200) NOT NULL,
  `gst` varchar(10) NOT NULL,
  `majorcode` varchar(200) NOT NULL,
  `taxperiod` varchar(50) NOT NULL,
  `gstdate` date NOT NULL,
  `adjinputtax` varchar(300) NOT NULL,
  `adjoutputtax` varchar(300) NOT NULL,
  `gstclaimable` varchar(300) NOT NULL,
  `bdebtrelief` varchar(300) NOT NULL,
  `bdebtrecover` varchar(300) NOT NULL,
  `bdebtliability` varchar(300) NOT NULL,
  `inputtax` varchar(300) NOT NULL,
  `outputtax` varchar(300) NOT NULL,
  `account_lock` varchar(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `name`, `regno`, `address`, `email`, `tel`, `fax`, `fy_start`, `fy_end`, `date_format`, `remark`, `gstid`, `gst`, `majorcode`, `taxperiod`, `gstdate`, `adjinputtax`, `adjoutputtax`, `gstclaimable`, `bdebtrelief`, `bdebtrecover`, `bdebtliability`, `inputtax`, `outputtax`, `account_lock`) VALUES
(1, 'Parksern Paper Products Sdn. Bhd.', '228189-M', '2021, Solok Perusahaan 3, Kawasan Perusahaan Miel, 13600 Prai, Penang, Malaysia.', 'parksern@gmail.com', '(604)3900434, 3900514, 3986091, 3989707', '(604)3903728', '2015-01-01 00:00:00', '2015-12-31 23:59:59', '', '???? (????) ??????', '000781262848', '', '', '1 Month', '2015-04-01', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `shape`
--

CREATE TABLE `shape` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `picname` varchar(50) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `shape`
--

INSERT INTO `shape` (`id`, `code`, `description`, `picname`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'aii11', 'zxczxcx1', 'picname11', 'admin', '2018-03-08 14:49:34', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `so_artwork`
--

CREATE TABLE `so_artwork` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `designer` varchar(50) NOT NULL,
  `filename` varchar(50) NOT NULL,
  `computer` varchar(50) NOT NULL,
  `deldate` varchar(50) NOT NULL,
  `cd` varchar(50) NOT NULL,
  `pofilm` varchar(50) NOT NULL,
  `artwork` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `diskett` varchar(50) NOT NULL,
  `sample` varchar(50) NOT NULL,
  `nefilm` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_artwork`
--

INSERT INTO `so_artwork` (`id`, `soid`, `designer`, `filename`, `computer`, `deldate`, `cd`, `pofilm`, `artwork`, `email`, `diskett`, `sample`, `nefilm`) VALUES
(1, '2', 'dummy3', 'test13', 'asdasd3', '1231213', 'Yes', '', 'Yes', 'Yes', '', 'Yes', 'Yes');

-- --------------------------------------------------------

--
-- Table structure for table `so_cutter`
--

CREATE TABLE `so_cutter` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `blocknew` varchar(50) NOT NULL,
  `blocknewup` varchar(50) NOT NULL,
  `blockold` varchar(50) NOT NULL,
  `blockoldup` varchar(50) NOT NULL,
  `cutternew` varchar(50) NOT NULL,
  `cutternewup` varchar(50) NOT NULL,
  `cutterold` varchar(50) NOT NULL,
  `cutteroldup` varchar(50) NOT NULL,
  `selcutter` varchar(50) NOT NULL,
  `cutter` varchar(50) NOT NULL,
  `linearcut` varchar(50) NOT NULL,
  `seladhesive` varchar(50) NOT NULL,
  `selshape` varchar(50) NOT NULL,
  `shape` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_cutter`
--

INSERT INTO `so_cutter` (`id`, `soid`, `blocknew`, `blocknewup`, `blockold`, `blockoldup`, `cutternew`, `cutternewup`, `cutterold`, `cutteroldup`, `selcutter`, `cutter`, `linearcut`, `seladhesive`, `selshape`, `shape`) VALUES
(1, '2', 'blocknew12', 'up12', 'bloockold11', 'oldup11', 'cujtternew11', 'newup11', 'cutold11', 'asdasd11', '', 'Blade11', 'Yes11', '', '', 'Triangle11');

-- --------------------------------------------------------

--
-- Table structure for table `so_item`
--

CREATE TABLE `so_item` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `item` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL,
  `unitprice` varchar(50) NOT NULL,
  `disc1` varchar(50) NOT NULL,
  `discamt` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_item`
--

INSERT INTO `so_item` (`id`, `soid`, `code`, `item`, `uom`, `qty`, `unitprice`, `disc1`, `discamt`) VALUES
(3, '1', 'stock', 'New Item', 'M', '1', '2', '3', '4');

-- --------------------------------------------------------

--
-- Table structure for table `so_material`
--

CREATE TABLE `so_material` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `description1` varchar(50) NOT NULL,
  `description2` varchar(50) NOT NULL,
  `description3` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_material`
--

INSERT INTO `so_material` (`id`, `soid`, `code`, `name`, `uom`, `description1`, `description2`, `description3`) VALUES
(1, '1', '', '122', 'KM', 'Test1', 'Test2', 'Test3');

-- --------------------------------------------------------

--
-- Table structure for table `so_process`
--

CREATE TABLE `so_process` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `ndprintby` varchar(50) NOT NULL,
  `barcodeprint` varchar(50) NOT NULL,
  `processlp` varchar(50) NOT NULL,
  `runningno` varchar(50) NOT NULL,
  `barcodecheck` varchar(50) NOT NULL,
  `barcode` varchar(50) NOT NULL,
  `uvarcheck` varchar(50) NOT NULL,
  `spotvrcheck` varchar(50) NOT NULL,
  `onecheck` varchar(50) NOT NULL,
  `one` varchar(50) NOT NULL,
  `twocheck` varchar(50) NOT NULL,
  `two` varchar(50) NOT NULL,
  `threecheck` varchar(50) NOT NULL,
  `three` varchar(50) NOT NULL,
  `fourcheck` varchar(50) NOT NULL,
  `four` varchar(50) NOT NULL,
  `hotcheck` varchar(50) NOT NULL,
  `hotmm` varchar(50) NOT NULL,
  `holecheck` varchar(50) NOT NULL,
  `holemm` varchar(50) NOT NULL,
  `linecheck` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_process`
--

INSERT INTO `so_process` (`id`, `soid`, `ndprintby`, `barcodeprint`, `processlp`, `runningno`, `barcodecheck`, `barcode`, `uvarcheck`, `spotvrcheck`, `onecheck`, `one`, `twocheck`, `two`, `threecheck`, `three`, `fourcheck`, `four`, `hotcheck`, `hotmm`, `holecheck`, `holemm`, `linecheck`) VALUES
(1, '2', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', 'barcodeTEST22', 'Yes', 'Yes', 'Yes', 'Cutting Onion1', 'Yes', 'Open firestove1', 'Yes', 'Put onion into boiling oil1', 'Yes', 'No, kidding only1', 'Yes', '121', 'Yes', '321', '');

-- --------------------------------------------------------

--
-- Table structure for table `so_production`
--

CREATE TABLE `so_production` (
  `id` int(11) NOT NULL,
  `soid` varchar(50) NOT NULL,
  `mach1` varchar(50) NOT NULL,
  `mach2` varchar(50) NOT NULL,
  `psheet` varchar(50) NOT NULL,
  `eset` varchar(50) NOT NULL,
  `pfan` varchar(50) NOT NULL,
  `ebox` varchar(50) NOT NULL,
  `ppack` varchar(50) NOT NULL,
  `proll` varchar(50) NOT NULL,
  `pbundle` varchar(50) NOT NULL,
  `selbundle` varchar(50) NOT NULL,
  `ppadtop` varchar(50) NOT NULL,
  `selpad` varchar(50) NOT NULL,
  `seltop` varchar(50) NOT NULL,
  `fbox` varchar(50) NOT NULL,
  `coremm` varchar(50) NOT NULL,
  `fo3` varchar(50) NOT NULL,
  `fo6` varchar(50) NOT NULL,
  `fo9` varchar(50) NOT NULL,
  `fo12` varchar(50) NOT NULL,
  `fi3` varchar(50) NOT NULL,
  `fi6` varchar(50) NOT NULL,
  `fi9` varchar(50) NOT NULL,
  `fi12` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `so_production`
--

INSERT INTO `so_production` (`id`, `soid`, `mach1`, `mach2`, `psheet`, `eset`, `pfan`, `ebox`, `ppack`, `proll`, `pbundle`, `selbundle`, `ppadtop`, `selpad`, `seltop`, `fbox`, `coremm`, `fo3`, `fo6`, `fo9`, `fo12`, `fi3`, `fi6`, `fi9`, `fi12`) VALUES
(1, '2', 'MachineWrk 1', 'Weight1Mach 3', 'a', 'a21', 'a31', '11', '21', '31', '111', 'trade', '331', 'trade', 'trade', '3box1', 'corm1', '', 'Yes', '', '', '', '', 'Yes', 'Yes');

-- --------------------------------------------------------

--
-- Table structure for table `state`
--

CREATE TABLE `state` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `state` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `state`
--

INSERT INTO `state` (`id`, `code`, `state`) VALUES
(1, '1', 'Penang');

-- --------------------------------------------------------

--
-- Table structure for table `stock`
--

CREATE TABLE `stock` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL,
  `debtorname` varchar(50) NOT NULL,
  `description1` varchar(50) NOT NULL,
  `description2` varchar(50) NOT NULL,
  `description3` varchar(50) NOT NULL,
  `groupby` varchar(50) NOT NULL,
  `tcode` varchar(50) NOT NULL,
  `location` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `size1` varchar(50) NOT NULL,
  `size2` varchar(50) NOT NULL,
  `colour` varchar(50) NOT NULL,
  `cutter` varchar(50) NOT NULL,
  `block` varchar(50) NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `freeitem` varchar(50) NOT NULL,
  `stocktype` varchar(50) NOT NULL,
  `stdcost` varchar(50) NOT NULL,
  `stdcost2` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL,
  `maxlevel` varchar(50) NOT NULL,
  `minlevel` varchar(50) NOT NULL,
  `reorderlvl` varchar(50) NOT NULL,
  `costmtd` varchar(50) NOT NULL,
  `remark` varchar(50) NOT NULL,
  `balanceqty` varchar(50) NOT NULL,
  `balancevalue` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stock`
--

INSERT INTO `stock` (`id`, `code`, `debtorname`, `description1`, `description2`, `description3`, `groupby`, `tcode`, `location`, `uom`, `size1`, `size2`, `colour`, `cutter`, `block`, `createdby`, `createdtime`, `freeitem`, `stocktype`, `stdcost`, `stdcost2`, `sellprice`, `maxlevel`, `minlevel`, `reorderlvl`, `costmtd`, `remark`, `balanceqty`, `balancevalue`) VALUES
(1, 'stock', 'debtor', 'de1', 'de2', 'de2', 'gby', 'tcode', 'lcoation', 'm', '1', '2', 'green', 'cut', 'b', 'admin', '2018-02-14 05:19:49', '', '', '', '', '', '', '', '', '', '', '', ''),
(2, '2', 'deb', '', '', '', '', '', '', '', '', '', 'black', '', '', 'admin', '2018-02-14 14:54:24', '', '', '', '', '', '', '', '', '', '', '', ''),
(3, '23', 'asdasd', '', '', '', '', '', '', '', '', '', '', '', '', 'admin', '2018-03-13 16:57:43', '', '', '', '', '', '', '', '', '', '', '', ''),
(4, '9876', 'Test New', 'des1', 'des2', 'des3', 'g1', 'tc', 'lo', 'km', '1', '1', 'blue', 'yes', 'no', 'admin', '2018-03-14 22:20:56', 'fre4', 'rawmat', 'std14', 'std24', 'prce4', 'max4', 'min4', 'reorder4', 'stdcost', 'remark4', '14', '24'),
(5, '8888', 'Qubit Test', '', '', '', '', '', '', '', '', '', '', '', '', 'admin', '2018-03-14 22:38:30', '', '', '', '', '', '', '', '', '', '', '', ''),
(6, '88881', 'Qubit Test1', '', '', '', '', '', '', '', '', '', '', '', '', 'admin', '2018-03-14 22:39:20', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `stock_debtor`
--

CREATE TABLE `stock_debtor` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `moq` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stock_debtor`
--

INSERT INTO `stock_debtor` (`id`, `grid`, `code`, `name`, `moq`, `sellprice`) VALUES
(2, '1', 'test', 'Test Sdn Bhd', '1', '11'),
(3, '1', 'a', 'Aa Sdn Bhd', '2', '22');

-- --------------------------------------------------------

--
-- Table structure for table `stock_details`
--

CREATE TABLE `stock_details` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `freeitem` varchar(50) NOT NULL,
  `stocktype` varchar(50) NOT NULL,
  `stdcost` varchar(50) NOT NULL,
  `stdcost2` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL,
  `maxlevel` varchar(50) NOT NULL,
  `minlevel` varchar(50) NOT NULL,
  `reorderlvl` varchar(50) NOT NULL,
  `costmtd` varchar(50) NOT NULL,
  `remark` varchar(50) NOT NULL,
  `balanceqty` varchar(50) NOT NULL,
  `balancevalue` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `stock_vendor`
--

CREATE TABLE `stock_vendor` (
  `id` int(11) NOT NULL,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `moq` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stock_vendor`
--

INSERT INTO `stock_vendor` (`id`, `grid`, `code`, `name`, `moq`, `sellprice`) VALUES
(1, '1', '', 'test', '10', '14.14'),
(11, '1', 'ven2', 'Test Vendor', '7', '77');

-- --------------------------------------------------------

--
-- Table structure for table `systemuser`
--

CREATE TABLE `systemuser` (
  `id` int(11) NOT NULL,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `email` varchar(30) NOT NULL,
  `role` int(11) NOT NULL,
  `status` varchar(20) NOT NULL,
  `name` varchar(50) NOT NULL,
  `position` varchar(50) NOT NULL,
  `tel` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `systemuser`
--

INSERT INTO `systemuser` (`id`, `username`, `password`, `email`, `role`, `status`, `name`, `position`, `tel`) VALUES
(3, 'admin', 'admin', '', 0, 'Y', '', '', ''),
(4, 'Edwin', '1423515ed', 'edwin@pan-intl.com', 0, 'Y', 'Edwin', 'Business Dev Manager', ''),
(6, 'CTLoo', '1234', 'ctloo@pan-intl.com', 0, 'Y', 'CT Loo', 'Sales Manager', ''),
(7, 'Pari', '2812', 'parimala@pan-intl.com', 0, 'Y', 'Parimala', 'Sales Clerk', ''),
(8, 'Shu Wern', '1751', 'swchan@pan-intl.com', 0, 'Y', 'SW Chan', 'Sales Coordinator', ''),
(9, 'Fatin', '030110', 'fatin@pan-intl.com', 0, 'Y', 'Fatin', 'Sales Coordinator', ''),
(10, 'Shirley', '8902', 'mylee@pan-intl.com', 1, 'Y', 'Shirley', 'Shipping', ''),
(11, 'Jarina', '4321', 'shippiw@pan-intl.com', 1, 'Y', 'Jarina', 'Shipping', ''),
(12, 'CPCheng', '1227', 'cpcheng@pan-intl.com', 0, 'Y', 'CP Cheng', 'Production', ''),
(13, 'SCSam', '1234', 'scsam@pan-intl.com', 0, 'Y', 'Sam', 'Sales', ''),
(14, 'Lyn', '2883', 'lynn@pan-intl.com', 0, 'Y', 'Lyn', 'Sales Rep', ''),
(15, 'PLYeoh', '1234', 'plyeoh@pan-intl.com', 0, 'Y', 'PL Yeoh', 'Finance Manager', ''),
(16, 'Soe', '1234', 'khaw@pan-intl.com', 0, 'Y', 'Soe', 'Sales Clerk', ''),
(17, 'Kelly', '0205', 'kelly@pan-intl.com', 0, 'Y', 'Kelly', 'Production', ''),
(18, 'Miki', '423618', 'miki@pan-intl.com', 0, 'Y', 'Miki', 'Production', ''),
(19, 'mlchen', '1234', 'mlchen@pan-intl.com', 0, 'Y', 'ML Chen', 'AGM', ''),
(20, 'ycliao', '1234', 'ycliao@pan-intl.com', 0, 'Y', 'YC Liao', 'Factory Manager', ''),
(21, 'Amelis', '010203', 'amelis@pan-intl.com', 0, 'Y', 'Amelis', 'Sales Coordinator', ''),
(22, 'Razlin', 'LYNNJAMIL90', '', 0, 'Y', 'Razlin', 'Sales Clerk', ''),
(23, 'Leon', 'Leon', 'it_department@Pan-intl.com', 0, 'Y', 'Leon', 'IT Executive', ''),
(24, 'Bashirah', '1234', '', 0, 'Y', 'Nurul Bashirah', 'Production Clerk', ''),
(25, 'HR', 'HR', 'generalaffair@pan-intl.com', 0, 'Y', 'Zaini', '', ''),
(26, 'HHTan', '1234', '', 0, 'Y', 'Tan Hui Hoon', 'Asst. Production Control', '');

-- --------------------------------------------------------

--
-- Table structure for table `vendor`
--

CREATE TABLE `vendor` (
  `id` int(11) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `vendor`
--

INSERT INTO `vendor` (`id`, `code`, `name`) VALUES
(1, 'ven1', 'Vendor 1'),
(2, 'ven2', 'Test Vendor');

-- --------------------------------------------------------

--
-- Table structure for table `vendor_currency`
--

CREATE TABLE `vendor_currency` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `rate` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `vendor_currency`
--

INSERT INTO `vendor_currency` (`id`, `code`, `description`, `rate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '1', '1', '1.000', 'admin', '2018-02-26 02:48:14', '', '0000-00-00 00:00:00'),
(2, '24', '35', '46', 'admin', '2018-03-08 07:13:26', '', '0000-00-00 00:00:00');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `accounttype`
--
ALTER TABLE `accounttype`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `attitude`
--
ALTER TABLE `attitude`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `block_m`
--
ALTER TABLE `block_m`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `category`
--
ALTER TABLE `category`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `city`
--
ALTER TABLE `city`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `country`
--
ALTER TABLE `country`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `csn`
--
ALTER TABLE `csn`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `currency`
--
ALTER TABLE `currency`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `cutter`
--
ALTER TABLE `cutter`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `debtor`
--
ALTER TABLE `debtor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `debtor_currency`
--
ALTER TABLE `debtor_currency`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `debtor_do`
--
ALTER TABLE `debtor_do`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `do_item`
--
ALTER TABLE `do_item`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `enteraccount`
--
ALTER TABLE `enteraccount`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `entercontact`
--
ALTER TABLE `entercontact`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event`
--
ALTER TABLE `event`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_history`
--
ALTER TABLE `event_history`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_item`
--
ALTER TABLE `event_item`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_name`
--
ALTER TABLE `event_name`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_priority`
--
ALTER TABLE `event_priority`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_relatedto`
--
ALTER TABLE `event_relatedto`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_remindertime`
--
ALTER TABLE `event_remindertime`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_showtime`
--
ALTER TABLE `event_showtime`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `event_status`
--
ALTER TABLE `event_status`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `group_m`
--
ALTER TABLE `group_m`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `kl_areacode`
--
ALTER TABLE `kl_areacode`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead`
--
ALTER TABLE `lead`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_activity`
--
ALTER TABLE `lead_activity`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_campaign`
--
ALTER TABLE `lead_campaign`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_email`
--
ALTER TABLE `lead_email`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_history`
--
ALTER TABLE `lead_history`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_industry`
--
ALTER TABLE `lead_industry`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_ownhistory`
--
ALTER TABLE `lead_ownhistory`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_sms`
--
ALTER TABLE `lead_sms`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_source`
--
ALTER TABLE `lead_source`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lead_status`
--
ALTER TABLE `lead_status`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `license`
--
ALTER TABLE `license`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `location`
--
ALTER TABLE `location`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `northern_areacode`
--
ALTER TABLE `northern_areacode`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `opportunity`
--
ALTER TABLE `opportunity`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `opportunity_activity`
--
ALTER TABLE `opportunity_activity`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `opportunity_history`
--
ALTER TABLE `opportunity_history`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `opportunity_product`
--
ALTER TABLE `opportunity_product`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `opportunity_quotation`
--
ALTER TABLE `opportunity_quotation`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `owner`
--
ALTER TABLE `owner`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `paymentterm`
--
ALTER TABLE `paymentterm`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `quotation`
--
ALTER TABLE `quotation`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `quote_item`
--
ALTER TABLE `quote_item`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `rating`
--
ALTER TABLE `rating`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sales_order`
--
ALTER TABLE `sales_order`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sample_item`
--
ALTER TABLE `sample_item`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sample_sub`
--
ALTER TABLE `sample_sub`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `shape`
--
ALTER TABLE `shape`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_artwork`
--
ALTER TABLE `so_artwork`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_cutter`
--
ALTER TABLE `so_cutter`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_item`
--
ALTER TABLE `so_item`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_material`
--
ALTER TABLE `so_material`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_process`
--
ALTER TABLE `so_process`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `so_production`
--
ALTER TABLE `so_production`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `state`
--
ALTER TABLE `state`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stock`
--
ALTER TABLE `stock`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stock_debtor`
--
ALTER TABLE `stock_debtor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stock_details`
--
ALTER TABLE `stock_details`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `stock_vendor`
--
ALTER TABLE `stock_vendor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `systemuser`
--
ALTER TABLE `systemuser`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `vendor`
--
ALTER TABLE `vendor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `vendor_currency`
--
ALTER TABLE `vendor_currency`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `accounttype`
--
ALTER TABLE `accounttype`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `attitude`
--
ALTER TABLE `attitude`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `block_m`
--
ALTER TABLE `block_m`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `category`
--
ALTER TABLE `category`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `city`
--
ALTER TABLE `city`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `country`
--
ALTER TABLE `country`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `csn`
--
ALTER TABLE `csn`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `currency`
--
ALTER TABLE `currency`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `cutter`
--
ALTER TABLE `cutter`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=125;
--
-- AUTO_INCREMENT for table `debtor`
--
ALTER TABLE `debtor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `debtor_currency`
--
ALTER TABLE `debtor_currency`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `debtor_do`
--
ALTER TABLE `debtor_do`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2213;
--
-- AUTO_INCREMENT for table `do_item`
--
ALTER TABLE `do_item`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `enteraccount`
--
ALTER TABLE `enteraccount`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;
--
-- AUTO_INCREMENT for table `entercontact`
--
ALTER TABLE `entercontact`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `event`
--
ALTER TABLE `event`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `event_history`
--
ALTER TABLE `event_history`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `event_item`
--
ALTER TABLE `event_item`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `event_name`
--
ALTER TABLE `event_name`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `event_priority`
--
ALTER TABLE `event_priority`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `event_relatedto`
--
ALTER TABLE `event_relatedto`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `event_remindertime`
--
ALTER TABLE `event_remindertime`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `event_showtime`
--
ALTER TABLE `event_showtime`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `event_status`
--
ALTER TABLE `event_status`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `group_m`
--
ALTER TABLE `group_m`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `kl_areacode`
--
ALTER TABLE `kl_areacode`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `lead`
--
ALTER TABLE `lead`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `lead_activity`
--
ALTER TABLE `lead_activity`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_campaign`
--
ALTER TABLE `lead_campaign`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_email`
--
ALTER TABLE `lead_email`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_history`
--
ALTER TABLE `lead_history`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_industry`
--
ALTER TABLE `lead_industry`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `lead_ownhistory`
--
ALTER TABLE `lead_ownhistory`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_sms`
--
ALTER TABLE `lead_sms`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `lead_source`
--
ALTER TABLE `lead_source`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `lead_status`
--
ALTER TABLE `lead_status`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
--
-- AUTO_INCREMENT for table `license`
--
ALTER TABLE `license`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `location`
--
ALTER TABLE `location`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `northern_areacode`
--
ALTER TABLE `northern_areacode`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `opportunity`
--
ALTER TABLE `opportunity`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `opportunity_activity`
--
ALTER TABLE `opportunity_activity`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `opportunity_history`
--
ALTER TABLE `opportunity_history`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `opportunity_product`
--
ALTER TABLE `opportunity_product`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `opportunity_quotation`
--
ALTER TABLE `opportunity_quotation`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `owner`
--
ALTER TABLE `owner`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `paymentterm`
--
ALTER TABLE `paymentterm`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `quotation`
--
ALTER TABLE `quotation`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT for table `quote_item`
--
ALTER TABLE `quote_item`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `rating`
--
ALTER TABLE `rating`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `sales_order`
--
ALTER TABLE `sales_order`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `sample_item`
--
ALTER TABLE `sample_item`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `sample_sub`
--
ALTER TABLE `sample_sub`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `shape`
--
ALTER TABLE `shape`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `so_artwork`
--
ALTER TABLE `so_artwork`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `so_cutter`
--
ALTER TABLE `so_cutter`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `so_item`
--
ALTER TABLE `so_item`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `so_material`
--
ALTER TABLE `so_material`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `so_process`
--
ALTER TABLE `so_process`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `so_production`
--
ALTER TABLE `so_production`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `state`
--
ALTER TABLE `state`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `stock`
--
ALTER TABLE `stock`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
--
-- AUTO_INCREMENT for table `stock_debtor`
--
ALTER TABLE `stock_debtor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `stock_details`
--
ALTER TABLE `stock_details`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `stock_vendor`
--
ALTER TABLE `stock_vendor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT for table `systemuser`
--
ALTER TABLE `systemuser`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=27;
--
-- AUTO_INCREMENT for table `vendor`
--
ALTER TABLE `vendor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT for table `vendor_currency`
--
ALTER TABLE `vendor_currency`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;
DELIMITER $$
--
-- Events
--
CREATE DEFINER=`cafeadmin`@`localhost` EVENT `fff` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:58:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `ttt` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:56:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `test3` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:45:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `testprocevent` ON SCHEDULE EVERY 1 DAY STARTS '2013-01-15 16:31:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `testproc2` ON SCHEDULE EVERY 1 DAY STARTS '2012-01-15 16:36:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

DELIMITER ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
