-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Mar 27, 2018 at 08:06 AM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `parksern`
--

-- --------------------------------------------------------

--
-- Table structure for table `accounttype`
--

CREATE TABLE IF NOT EXISTS `accounttype` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `acctype` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `accounttype`
--

INSERT INTO `accounttype` (`id`, `code`, `acctype`) VALUES
(1, '1', 'Business'),
(2, '2', 'Personal');

-- --------------------------------------------------------

--
-- Table structure for table `ajaxrelated`
--

CREATE TABLE IF NOT EXISTS `ajaxrelated` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `ajaxrelated`
--

INSERT INTO `ajaxrelated` (`id`, `name`) VALUES
(1, 'Opportunity');

-- --------------------------------------------------------

--
-- Table structure for table `arinvoice_item`
--

CREATE TABLE IF NOT EXISTS `arinvoice_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `grid` bigint(20) NOT NULL,
  `code` varchar(500) NOT NULL,
  `name` varchar(1000) NOT NULL,
  `uom` varchar(300) NOT NULL,
  `qty` double NOT NULL,
  `fqty` double NOT NULL,
  `price` double NOT NULL,
  `discount` double NOT NULL,
  `taxcode` varchar(300) NOT NULL,
  `taxpercent` double NOT NULL,
  `pono` varchar(3000) NOT NULL,
  `poitemid` bigint(20) NOT NULL,
  `warehouse` varchar(1000) NOT NULL,
  `seq` varchar(2) NOT NULL,
  `billid` bigint(20) NOT NULL,
  `avgcost` double NOT NULL,
  `invdescript` varchar(500) NOT NULL,
  `trans_qty` double NOT NULL,
  `trans_uom` varchar(20) NOT NULL,
  `trans_price` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `arinvoice_item`
--

INSERT INTO `arinvoice_item` (`id`, `grid`, `code`, `name`, `uom`, `qty`, `fqty`, `price`, `discount`, `taxcode`, `taxpercent`, `pono`, `poitemid`, `warehouse`, `seq`, `billid`, `avgcost`, `invdescript`, `trans_qty`, `trans_uom`, `trans_price`) VALUES
(3, 2, 'SBS', '120 x 80 x 60 cm', 'PCS', 400, 0, 2, 0, 'SR', 6, 'INV02/18-0002', 11, '', '0', 9, 0, '', 0, '', 0),
(4, 3, 'SBS', '120 x 80 x 60 cm', 'PCS', 100, 0, 1, 0, 'SR', 6, 'INV03/18-0001', 20, '', '0', 17, 0, '', 0, '', 0),
(7, 4, 'QTS-NAC-AC26-67X46-red-0001', 'test descriotion\r\nSIZE: 67 X 46MM\r\nMATERIAL: ART PAPER 80GSM\r\nCOLOUR: red\r\nFINISHING: SHEET', 'PCS', 1200, 0, 2, 0, 'SR', 6, 'PMINV03/18-0001', 11, '', '1', 6, 0, '', 0, '', 0),
(8, 4, 'QTS-NAC-AC26-67X46-red-0001', 'test descriotion\r\nSIZE: 67 X 46MM\r\nMATERIAL: ART PAPER 80GSM\r\nCOLOUR: red\r\nFINISHING: SHEET', 'PCS', 300, 0, 2, 0, 'SR', 6, 'PMINV03/18-0001', 11, '', '2', 6, 0, '', 0, '', 0),
(9, 5, 'MC-STK-AC26-120X80-Black-0001', 'jbjl\r\nSIZE: 120 X 80MM\r\nMATERIAL: ART CARD 260G\r\nCOLOUR: \r\nFINISHING: ', 'pcs', 1200, 0, 3, 0, 'SR', 6, 'PMINV03/18-0002', 12, '', '', 11, 0, '', 0, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `attitude`
--

CREATE TABLE IF NOT EXISTS `attitude` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `attitude`
--

INSERT INTO `attitude` (`id`, `code`) VALUES
(1, 'Hot'),
(2, 'Cool'),
(3, 'Warm'),
(4, 'Angry'),
(5, 'ggg');

-- --------------------------------------------------------

--
-- Table structure for table `billtype`
--

CREATE TABLE IF NOT EXISTS `billtype` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `billtype`
--

INSERT INTO `billtype` (`id`, `code`) VALUES
(1, 'LMW'),
(2, 'Trading'),
(3, 'CJ5'),
(4, 'FTZ');

-- --------------------------------------------------------

--
-- Table structure for table `block_m`
--

CREATE TABLE IF NOT EXISTS `block_m` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `blockcode` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `block_m`
--

INSERT INTO `block_m` (`id`, `code`, `blockcode`, `description`, `userid`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'BL1', '', 'BL Name', '', '', '2018-03-13 07:04:10', '', '0000-00-00 00:00:00'),
(2, 'BL2', '', '', '', 'admin', '2018-03-21 05:44:54', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `calc`
--

CREATE TABLE IF NOT EXISTS `calc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `calc`
--

INSERT INTO `calc` (`id`, `code`) VALUES
(1, 'Fixed Rate'),
(3, 'Per mm2');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `name`) VALUES
(1, 'Sales'),
(2, 'Repeat Order');

-- --------------------------------------------------------

--
-- Table structure for table `chargeprice`
--

CREATE TABLE IF NOT EXISTS `chargeprice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) NOT NULL,
  `price` double NOT NULL,
  `product` varchar(50) NOT NULL,
  `calc` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `chargeprice`
--

INSERT INTO `chargeprice` (`id`, `type`, `price`, `product`, `calc`, `code`) VALUES
(6, 'CMYK', 0.00002, 'Name Card', 'Per mm2', 'cmyk'),
(7, 'OPP Lamination', 0.00003, 'Name Card', 'Per mm2', 'lamination'),
(8, 'Hot Stamping Gold', 0.002, 'Name Card', 'Fixed Rate', 'hotstampinggold'),
(9, 'UV Varnish', 0.000002, 'Name Card', 'Per mm2', 'uvtarnish');

-- --------------------------------------------------------

--
-- Table structure for table `charge_item`
--

CREATE TABLE IF NOT EXISTS `charge_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `charge_item`
--

INSERT INTO `charge_item` (`id`, `code`, `name`) VALUES
(1, 'CMYK', 'cmyk'),
(2, 'UV Varnish', 'uvtarnish'),
(3, 'OPP Lamination', 'lamination'),
(4, 'Hot Stamping Silver', 'hotstamping'),
(5, 'Hot Stamping Gold', 'hotstampinggold'),
(6, '2nd Process Barcode Printing', 'barcode'),
(7, 'Face In', 'facein'),
(8, 'Face Out', 'faceout'),
(9, 'Way Out', 'wayout'),
(10, 'Side Perforation', 'sideperforation'),
(11, 'Top Perforation', 'topperforation'),
(12, 'Gum Head', 'gumhead'),
(13, 'Gum Side Left', 'gumside'),
(14, 'Gum Side Right', 'gumsideright'),
(15, 'Staple Top', 'staple'),
(16, 'Staple Side', 'stapleside'),
(17, 'Loose', 'loose'),
(18, 'Trim', 'trim');

-- --------------------------------------------------------

--
-- Table structure for table `city`
--

CREATE TABLE IF NOT EXISTS `city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `city`
--

INSERT INTO `city` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'bukit mertajam', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(2, 'kulim', 'admin', '2018-03-09 14:46:44', '', '0000-00-00 00:00:00'),
(3, 'gelugor1', 'admin', '2018-03-09 15:08:18', 'admin', '2018-03-09 15:08:25');

-- --------------------------------------------------------

--
-- Table structure for table `country`
--

CREATE TABLE IF NOT EXISTS `country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `country`
--

INSERT INTO `country` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'malaysia', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(2, 'singapore', 'admin', '2018-03-09 14:44:47', '', '0000-00-00 00:00:00'),
(3, 'usa_mexico', 'admin', '2018-03-09 15:09:30', 'admin', '2018-03-09 15:09:37');

-- --------------------------------------------------------

--
-- Table structure for table `csn`
--

CREATE TABLE IF NOT EXISTS `csn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `refno` varchar(50) NOT NULL,
  `folderno` varchar(50) NOT NULL,
  `workorder` varchar(50) NOT NULL,
  `pono` varchar(50) NOT NULL,
  `debtor` varchar(50) NOT NULL,
  `date` date NOT NULL,
  `pic` varchar(50) NOT NULL,
  `partno` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `folder` varchar(50) NOT NULL,
  `film` varchar(50) NOT NULL,
  `block` varchar(50) NOT NULL,
  `diecutter` varchar(50) NOT NULL,
  `stock` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `csn`
--

INSERT INTO `csn` (`id`, `grid`, `refno`, `folderno`, `workorder`, `pono`, `debtor`, `date`, `pic`, `partno`, `description`, `folder`, `film`, `block`, `diecutter`, `stock`) VALUES
(1, '', '123', '', '', '', '', '2018-03-14', '', '', '', 'Remain', 'Remain', 'Remain', 'Remain', 'Remain'),
(2, '', '222', '', '', '', '', '2018-03-14', '', '', '', 'Update', 'Dispose', 'Remain', 'New', 'Dispose'),
(3, '', '333', '', '', '', '', '2018-03-14', '', '', '', 'Update', 'Remain', 'Remain', 'Remain', 'Dispose'),
(4, '3', 'id33', 'folder', 'work', 'pono', 'cust', '2018-03-03', 'da', '1234', 'Test', 'Update', 'Dispose', 'Dispose', 'New1', 'Dispose');

-- --------------------------------------------------------

--
-- Table structure for table `currency`
--

CREATE TABLE IF NOT EXISTS `currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `currencycode` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `cutter`
--

CREATE TABLE IF NOT EXISTS `cutter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cutterno` varchar(100) NOT NULL,
  `shape` varchar(100) NOT NULL,
  `size` varchar(100) NOT NULL,
  `width` varchar(100) NOT NULL,
  `height` varchar(100) NOT NULL,
  `arrangementcross` varchar(100) NOT NULL,
  `arrangementdown` varchar(100) NOT NULL,
  `up` varchar(100) NOT NULL,
  `radius` varchar(100) NOT NULL,
  `gapcross` varchar(100) NOT NULL,
  `gapdown` varchar(100) NOT NULL,
  `perforationacross` varchar(100) NOT NULL,
  `perforationdown` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `oldcutterno` varchar(100) NOT NULL,
  `picname` longblob NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` int(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `cutter`
--

INSERT INTO `cutter` (`id`, `cutterno`, `shape`, `size`, `width`, `height`, `arrangementcross`, `arrangementdown`, `up`, `radius`, `gapcross`, `gapdown`, `perforationacross`, `perforationdown`, `description`, `oldcutterno`, `picname`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(2, 'AC', 'shape11', 'siz11', 'w11', 'h11', 'ac11', 'ad11', 'u11', 'r11', 'gc11', 'gd11', 'pa11', 'pd11', 'Auto Cut', 'asdasdasdasd121', 0x4d554c54494355545445525f41312e6a7067, 'admin', '2018-03-09 12:50:53', 0, '0000-00-00 00:00:00'),
(3, 'AR-0001', '', '60 X 210', '60', '210', '', '', '', '', '', '', '', '', '', '', '', 'admin', '2018-03-21 13:33:08', 0, '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `cutteropt`
--

CREATE TABLE IF NOT EXISTS `cutteropt` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `shape` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `cutteropt`
--

INSERT INTO `cutteropt` (`id`, `code`, `shape`, `description`, `userid`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(2, 'A/C', '', '', '', 'admin', '2018-03-21 05:42:15', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `debtor`
--

CREATE TABLE IF NOT EXISTS `debtor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `debtor`
--

INSERT INTO `debtor` (`id`, `code`, `name`) VALUES
(1, 'a', 'Aa Sdn Bhd'),
(2, 'test', 'Test Sdn Bhd');

-- --------------------------------------------------------

--
-- Table structure for table `debtor_currency`
--

CREATE TABLE IF NOT EXISTS `debtor_currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `rate` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `debtor_currency`
--

INSERT INTO `debtor_currency` (`id`, `code`, `description`, `rate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '1', '2', '3', 'admin', '2018-03-07 23:12:25', '', '0000-00-00 00:00:00'),
(2, '4', '5', '6', 'admin', '2018-03-07 23:12:34', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `debtor_do`
--

CREATE TABLE IF NOT EXISTS `debtor_do` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `docno` varchar(300) NOT NULL,
  `date` date NOT NULL,
  `debtorcode` varchar(50) NOT NULL,
  `debtorname` varchar(50) NOT NULL,
  `terms` varchar(300) NOT NULL,
  `telno` varchar(100) NOT NULL,
  `faxno` varchar(100) NOT NULL,
  `attn` varchar(100) NOT NULL,
  `shipaddress1` varchar(300) NOT NULL,
  `shipaddress2` varchar(300) NOT NULL,
  `shipaddress3` varchar(100) NOT NULL,
  `shipaddress4` varchar(100) NOT NULL,
  `remark` varchar(500) NOT NULL,
  `company` varchar(100) NOT NULL,
  `runno` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2214 ;

--
-- Dumping data for table `debtor_do`
--

INSERT INTO `debtor_do` (`id`, `docno`, `date`, `debtorcode`, `debtorname`, `terms`, `telno`, `faxno`, `attn`, `shipaddress1`, `shipaddress2`, `shipaddress3`, `shipaddress4`, `remark`, `company`, `runno`) VALUES
(2208, '879s789', '2018-03-09', 'testdebtor', '', 'Cash On Delivery', '93187189379', '2374982789', 'testattn', 'test1', 'test2', 'test3', 'test4', '', '', 0),
(2209, 'test_DO001', '2018-03-09', 'testdebtor', '', 'Cash On Delivery', '908', '809890', 'MrPong', 'shipad1', 'shipad2', 'shipad3', 'shipad4', '', '', 0),
(2210, '0000889', '2018-03-09', 'testdebtor', '', 'Cash On Delivery', 'undefined', 'undefined', 'lllololll', '', 'undefined', 'undefined', 'undefined', 'llollolololo', '', 0),
(2211, 'DO-0001000', '2018-03-12', 'testdebtor', '', 'Cash On Delivery', 'undefined', 'undefined', 'testattn', '', 'undefined', 'undefined', 'undefined', 'testremark', '', 0),
(2212, '7777', '2018-03-15', '300-C002', 'Test Sdn Bhd', 'COD', 'telno', 'faxno', 'Dan', 'add1', 'add2', 'add3', 'add4', 'TEst', 'PARKSERN MARKETING SDN BHD', 0),
(2213, 'PMTDO03/18-0001', '2018-03-27', '', '', '', 'undefined', 'undefined', '', '<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL /parksern/ajax-get-debtor.php was not found on this server.</p><hr><address>Apache/2.4.9 (Win32) PHP/5.5.12 Server at localhost Port 9372</address></body></ht', 'undefined', 'undefined', 'undefined', '', 'PARKSERN MARKETING SDN BHD', 0);

-- --------------------------------------------------------

--
-- Table structure for table `debtor_invoice`
--

CREATE TABLE IF NOT EXISTS `debtor_invoice` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `docno` varchar(300) NOT NULL,
  `date` date NOT NULL,
  `gldate` date NOT NULL,
  `totalamt` double NOT NULL,
  `gstamt` double NOT NULL,
  `debtorcode` varchar(50) NOT NULL,
  `debtorname` varchar(50) NOT NULL,
  `terms` varchar(300) NOT NULL,
  `refdoc` varchar(500) NOT NULL,
  `project` varchar(500) NOT NULL,
  `entryid` bigint(20) NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `posting` varchar(2) NOT NULL,
  `currency` varchar(300) NOT NULL,
  `crate` double NOT NULL,
  `gst` varchar(10) NOT NULL,
  `paidamt` double NOT NULL,
  `duedate` date NOT NULL,
  `salesman` varchar(100) NOT NULL,
  `shipaddress` varchar(3000) NOT NULL,
  `podate` date NOT NULL,
  `warehouse` varchar(500) NOT NULL,
  `transno` int(11) NOT NULL,
  `type` varchar(10) NOT NULL,
  `remark` varchar(500) NOT NULL,
  `doremark1` varchar(500) NOT NULL,
  `doremark2` varchar(500) NOT NULL,
  `event` varchar(100) NOT NULL,
  `runno` int(11) NOT NULL,
  `company` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `debtor_invoice`
--

INSERT INTO `debtor_invoice` (`id`, `docno`, `date`, `gldate`, `totalamt`, `gstamt`, `debtorcode`, `debtorname`, `terms`, `refdoc`, `project`, `entryid`, `updatedby`, `updatedtime`, `posting`, `currency`, `crate`, `gst`, `paidamt`, `duedate`, `salesman`, `shipaddress`, `podate`, `warehouse`, `transno`, `type`, `remark`, `doremark1`, `doremark2`, `event`, `runno`, `company`) VALUES
(2, 'INV02/18-0002', '2018-02-21', '0000-00-00', 848, 0, 'A22', 'Qubit2', 'cod', '', '', 0, 'admin', '2018-02-21 15:42:44', 'N', '', 0, '', 0, '1970-01-01', '0', '', '0000-00-00', '', 0, 'N', '', 'ah ching', '', '', 2, ''),
(3, 'INV03/18-0001', '2018-03-05', '2018-03-05', 106, 0, 'E180003', 'TEST COMPANY', 'cod', '', '', 0, 'admin', '2018-03-05 16:31:27', 'N', '', 0, '', 0, '1970-01-01', 'John Doe', '', '0000-00-00', '', 0, 'N', '', '', '', '', 1, ''),
(4, 'PMINV03/18-0001', '2018-03-24', '0000-00-00', 3180, 0, '300-C002', 'QUBITTECH SDN BHD', 'Cash On Delivery', 'PO9988', '', 0, 'admin', '2018-03-24 16:12:10', 'N', '', 0, '', 0, '1970-01-01', 'John Doe', '', '0000-00-00', '', 0, 'N', '', '', '', '', 1, 'PARKSERN MARKETING SDN BHD'),
(5, 'PMINV03/18-0002', '2018-03-25', '2018-03-25', 3816, 0, '300-C987', 'Mike Chen2', '30 Days', '', '', 0, 'admin', '2018-03-25 16:19:19', 'N', '', 0, '', 0, '1970-01-01', 'Sales 2', '', '0000-00-00', '', 0, 'N', '', '', '', '', 2, 'PARKSERN MARKETING SDN BHD');

-- --------------------------------------------------------

--
-- Table structure for table `do_item`
--

CREATE TABLE IF NOT EXISTS `do_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `itemno` varchar(50) NOT NULL,
  `taxcode` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL,
  `size` varchar(50) NOT NULL,
  `colour` varchar(50) NOT NULL,
  `finishing` varchar(50) NOT NULL,
  `refinv` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `do_item`
--

INSERT INTO `do_item` (`id`, `grid`, `itemno`, `taxcode`, `description`, `uom`, `qty`, `size`, `colour`, `finishing`, `refinv`) VALUES
(1, '2212', '1', 'SR', 'asdqweqwe\r\ndwijdowjd\r\ndbwidnowd\r\nkbdnwkdlwdwd', 'PCS', '5,000', '110 X 70MM', 'ROYAL BLUE', '4 PCS / SHEET', 'asdasd'),
(2, '2212', '2', 'tax1', 'COMFORT RUBBER2', 'PCS', '11', '10', 'blacku', '5 PCS / SHEET', 'W1707191'),
(3, '2211', '11', 'asd1', 'asdasd', 'PCS1', 'zxc1', 'zcz1', 'q31', 'azcad1', 'z 1');

-- --------------------------------------------------------

--
-- Table structure for table `enteraccount`
--

CREATE TABLE IF NOT EXISTS `enteraccount` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL,
  `accName` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `fax` varchar(100) NOT NULL,
  `accountType` varchar(100) NOT NULL,
  `website` varchar(100) NOT NULL,
  `parentAccount` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `withTransaction` varchar(100) NOT NULL,
  `rating` varchar(100) NOT NULL,
  `basic_paymentTerm` varchar(100) NOT NULL,
  `bilCountry` varchar(100) NOT NULL,
  `bilState` varchar(100) NOT NULL,
  `bilCity` varchar(100) NOT NULL,
  `bilPostcode` varchar(100) NOT NULL,
  `bilStreet` varchar(100) NOT NULL,
  `shipCountry` varchar(100) NOT NULL,
  `shipState` varchar(100) NOT NULL,
  `shipCity` varchar(100) NOT NULL,
  `shipPostcode` varchar(100) NOT NULL,
  `shipStreet` varchar(100) NOT NULL,
  `description` varchar(1000) NOT NULL,
  `license` varchar(100) NOT NULL,
  `custom_paymentTerm` varchar(100) NOT NULL,
  `areacode_kl` varchar(100) NOT NULL,
  `areacode_northern` varchar(100) NOT NULL,
  `businessregno` varchar(100) NOT NULL,
  `oldcompanyname` varchar(100) NOT NULL,
  `changedate` date NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `debtorcode` varchar(100) NOT NULL,
  `shortcode` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=25 ;

--
-- Dumping data for table `enteraccount`
--

INSERT INTO `enteraccount` (`id`, `code`, `owner`, `accName`, `phone`, `fax`, `accountType`, `website`, `parentAccount`, `email`, `withTransaction`, `rating`, `basic_paymentTerm`, `bilCountry`, `bilState`, `bilCity`, `bilPostcode`, `bilStreet`, `shipCountry`, `shipState`, `shipCity`, `shipPostcode`, `shipStreet`, `description`, `license`, `custom_paymentTerm`, `areacode_kl`, `areacode_northern`, `businessregno`, `oldcompanyname`, `changedate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`, `debtorcode`, `shortcode`) VALUES
(23, '300-C002', 'John Doe', 'QUBITTECH SDN BHD', '012763566', '043904811', 'Business', 'www.qubit.com.my', '', '', '', '**', 'Cash On Delivery', 'malaysia', 'kuala lumpur', 'bukit mertajam', '13500', 'test street 1\r\ntest street 2', 'malaysia', 'kuala lumpur', 'bukit mertajam', '13500', 'test street 1\r\ntest street 2', '', 'GST 6%', 'Cash On Delivery', 'bangsar1', 'bangsar1', '', '', '0000-00-00', '', '0000-00-00 00:00:00', 'admin', '2018-03-13 14:45:52', '', 'QTS'),
(24, '300-C987', 'Sales 2', 'Mike Chen2', '', '', 'Business', '', '', '', '', '*', '30 Days', 'malaysia', 'kuala lumpur', 'bukit mertajam', '', '', 'malaysia', 'kuala lumpur', 'bukit mertajam', '', '', '', 'GST 6%', '30 Days', 'bangsar1', 'bangsar1', '', '', '0000-00-00', '', '0000-00-00 00:00:00', 'admin', '2018-03-25 16:13:40', '', 'MC');

-- --------------------------------------------------------

--
-- Table structure for table `entercontact`
--

CREATE TABLE IF NOT EXISTS `entercontact` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL,
  `lastname` varchar(100) NOT NULL,
  `firstname` varchar(100) NOT NULL,
  `attitude` varchar(100) NOT NULL,
  `leadsource` varchar(100) NOT NULL,
  `jobtitle` varchar(100) NOT NULL,
  `dob` varchar(100) NOT NULL,
  `account` varchar(100) NOT NULL,
  `department` varchar(100) NOT NULL,
  `mobileno` varchar(100) NOT NULL,
  `secondmobileno` varchar(100) NOT NULL,
  `workphone` varchar(100) NOT NULL,
  `otherphone` varchar(100) NOT NULL,
  `workfax` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `secondemail` varchar(100) NOT NULL,
  `mailCountry` varchar(100) NOT NULL,
  `mailState` varchar(100) NOT NULL,
  `mailCity` varchar(100) NOT NULL,
  `mailPostcode` varchar(100) NOT NULL,
  `mailStreet` varchar(100) NOT NULL,
  `otherCountry` varchar(100) NOT NULL,
  `otherState` varchar(100) NOT NULL,
  `otherCity` varchar(100) NOT NULL,
  `otherPostcode` varchar(100) NOT NULL,
  `otherStreet` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `contactassistant` varchar(100) NOT NULL,
  `contactlanguage` varchar(100) NOT NULL,
  `contactskype` varchar(100) NOT NULL,
  `kl_areacode` varchar(100) NOT NULL,
  `northern_areacode` varchar(100) NOT NULL,
  `createdby` varchar(100) DEFAULT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `accountid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `entercontact`
--

INSERT INTO `entercontact` (`id`, `code`, `owner`, `lastname`, `firstname`, `attitude`, `leadsource`, `jobtitle`, `dob`, `account`, `department`, `mobileno`, `secondmobileno`, `workphone`, `otherphone`, `workfax`, `email`, `secondemail`, `mailCountry`, `mailState`, `mailCity`, `mailPostcode`, `mailStreet`, `otherCountry`, `otherState`, `otherCity`, `otherPostcode`, `otherStreet`, `description`, `contactassistant`, `contactlanguage`, `contactskype`, `kl_areacode`, `northern_areacode`, `createdby`, `createdtime`, `updatedby`, `updatedtime`, `accountid`) VALUES
(1, '', 'John Doe', 'mark chen', '', 'Angry', 'Internet', 'MD', '', 'QUBITTECH SDN BHD', '', '0164210726', '', '', '', '', 'info@qubit.com.my', '', 'malaysia', '', 'bukit mertajam', '', '', 'malaysia', 'kuala lumpur', 'bukit mertajam', '', '', '', '', '', '', 'bangsar1', 'perlis', '', '2018-03-09 15:55:07', 'admin', '2018-03-09 16:04:57', 23),
(2, '', 'Sales 2', 'mike chen', '', 'Angry', 'Internet', '', '', 'Mike Chen2', '', '', '', '', '', '', '', '', 'malaysia', 'kuala lumpur', 'bukit mertajam', '', '', 'malaysia', 'kuala lumpur', 'bukit mertajam', '', '', '', '', '', '', 'bangsar1', 'penang', '', '2018-03-25 13:36:39', '', '0000-00-00 00:00:00', 24);

-- --------------------------------------------------------

--
-- Table structure for table `event`
--

CREATE TABLE IF NOT EXISTS `event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(50) NOT NULL,
  `privatecheck` varchar(50) NOT NULL,
  `assignto` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `subject` varchar(50) NOT NULL,
  `relatedto` varchar(50) NOT NULL,
  `location` varchar(50) NOT NULL,
  `acccompany` varchar(50) NOT NULL,
  `sdate` date NOT NULL,
  `tdate` date NOT NULL,
  `alldaycheck` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `status` varchar(50) NOT NULL,
  `priority` varchar(50) NOT NULL,
  `showtimeas` varchar(50) NOT NULL,
  `comment` varchar(50) NOT NULL,
  `checkalert` varchar(50) NOT NULL,
  `aldate` varchar(50) NOT NULL,
  `altime` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL,
  `stime` varchar(100) NOT NULL,
  `etime` varchar(100) NOT NULL,
  `companyid` int(11) NOT NULL,
  `ajaxname` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=17 ;

--
-- Dumping data for table `event`
--

INSERT INTO `event` (`id`, `category`, `privatecheck`, `assignto`, `name`, `subject`, `relatedto`, `location`, `acccompany`, `sdate`, `tdate`, `alldaycheck`, `description`, `status`, `priority`, `showtimeas`, `comment`, `checkalert`, `aldate`, `altime`, `createdtime`, `createdby`, `updatedtime`, `updatedby`, `stime`, `etime`, `companyid`, `ajaxname`) VALUES
(2, 'Sales', '', 'asignedto112', 'name112', 'subject11', 'relatedto11', 'location11', 'company11', '2018-02-12', '2018-02-13', 'Yes', '										des11\r\n												', 'notstated', 'prio', 'busy', '										komen1		11							', 'Yes', '2018-02-17', 'p12m', '2018-02-09 15:02:22', 'admin', '2018-02-09 15:05:24', 'admin', '', '', 0, ''),
(3, 'Repeat Order', 'Yes', 'HAHAHHA2', 'asdwdasd2', 'ddd2', '', '', 'bbbbb', '2018-02-12', '2018-02-12', '', 'jojojojo', 'notstated', 'prio', 'busy', '					\r\n								', '', '2018-02-12', 'p12m', '2018-02-12 10:20:03', 'admin', '2018-02-12 10:27:51', 'admin', '', '', 0, ''),
(4, 'Sales', 'Yes', 'John Doe', 'Tim Allen', 'plan', 'test op', 'japan', 'TEST SDN BHD', '2018-03-09', '2018-03-09', 'Yes', '											\r\n												', '', '', '', '										\r\n												', '', '2018-03-09', '', '2018-03-09 13:26:23', 'admin', '2018-03-09 13:42:52', 'admin', '', '', 7, ''),
(5, 'Repeat Order', '', 'John Doe', '', '', '', '', '', '2018-03-09', '2018-03-09', '', ' ', '', '', '', ' ', '', '2018-03-09', '', '2018-03-09 13:43:19', 'admin', '2018-03-09 13:43:55', 'admin', '', '', 0, 'lead'),
(7, 'Repeat Order', '', 'John Doe', 'Tim Allen', 'ntrhgewfwe', '', 'grethrehrth', 'TEST SDN BHD', '2018-03-09', '2018-03-09', 'Yes', '						\r\n				gerg				', '', '', '', '					\r\n								', '', '2018-03-09', '', '2018-03-09 13:47:08', 'admin', '2018-03-09 13:47:15', 'admin', '', '', 7, ''),
(8, 'Repeat Order', '', 'John Doe', 'Tim Allen', 'tewtewt', '', 'tewtewt', 'TEST SDN BHD', '2018-03-09', '2018-03-09', '', '	\r\n				', '', '', '', '\r\n				', '', '2018-03-09', '', '2018-03-09 13:48:33', 'admin', '0000-00-00 00:00:00', '', '', '', 7, 'lead'),
(11, 'Repeat Order', '', 'John Doe', 'mark chen', 'fgdg', 'd', 'fgfdgdfg', 'QUBITTECH SDN BHD', '2018-03-10', '2018-03-10', '', '											\r\n												', 'Complete', 'eventpriority_test', '', '										\r\n												', '', '2018-03-09', '1.00pm', '2018-03-09 16:12:30', 'admin', '2018-03-13 14:47:02', 'admin', '12.00pm', '1.00pm', 23, 'contact'),
(12, 'Repeat Order', '', 'Sales 2', '', 'Plan', '', 'KL', '', '2018-03-25', '2018-03-25', '', '						\r\n								', 'Not Started', 'eventpriority_test', '', '					\r\n								', '', '2018-03-25', '07:44', '2018-03-25 13:45:31', 'sales2', '2018-03-25 13:48:13', 'sales2', '08:00', '08:00', 0, 'contact'),
(13, 'Repeat Order', '', 'Sales 2', 'mike chen', '', '', 'KL', 'Mike Chen2', '2018-03-25', '2018-03-25', '', '	\r\n				', 'Not Started', 'eventpriority_test', '', '\r\n				', '', '2018-03-25', '07:48', '2018-03-25 13:48:57', 'sales2', '0000-00-00 00:00:00', '', '09:00', '09:45', 24, 'contact'),
(14, 'Repeat Order', '', 'Sales 2', 'mike chen', 'shipping', '', 'KL', 'Mike Chen2', '2018-03-25', '2018-03-25', '', '						\r\n								', 'Not Started', 'eventpriority_test', '', '					\r\n								', '', '2018-03-25', '07:50', '2018-03-25 13:50:38', 'sales2', '2018-03-25 13:51:59', 'sales2', '11:00', '13:45', 0, 'contact'),
(15, 'Repeat Order', '', 'Sales 2', 'mike chen', 'Interview', '', 'KL', 'Mike Chen2', '2018-03-25', '2018-03-25', '', '	\r\n				', 'Not Started', 'eventpriority_test', '', '\r\n				', '', '2018-03-25', '07:55', '2018-03-25 13:56:21', 'sales2', '0000-00-00 00:00:00', '', '15:00', '16:00', 24, 'contact'),
(16, 'Repeat Order', '', 'John Doe', '', 'Plan', '', 'Melaka', '', '2018-03-25', '2018-03-25', '', '	\r\n				', 'Not Started', 'eventpriority_test', '', '\r\n				', '', '2018-03-25', '09:52', '2018-03-25 15:52:58', 'john', '0000-00-00 00:00:00', '', '08:00', '08:00', 0, 'contact');

-- --------------------------------------------------------

--
-- Table structure for table `eventpriority`
--

CREATE TABLE IF NOT EXISTS `eventpriority` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `eventpriority`
--

INSERT INTO `eventpriority` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'eventpriority_test', 'admin', '2018-03-09 15:04:13', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `eventstatus`
--

CREATE TABLE IF NOT EXISTS `eventstatus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `eventstatus`
--

INSERT INTO `eventstatus` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'Not Started', 'admin', '2018-03-09 15:01:49', 'john', '2018-03-09 16:44:08'),
(2, 'Started', 'john', '2018-03-09 16:44:13', '', '0000-00-00 00:00:00'),
(3, 'Complete', 'john', '2018-03-09 16:44:18', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `event_history`
--

CREATE TABLE IF NOT EXISTS `event_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `event_item`
--

CREATE TABLE IF NOT EXISTS `event_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` bigint(22) NOT NULL,
  `filename` varchar(50) NOT NULL,
  `fileupload` blob NOT NULL,
  `uploadby` varchar(50) NOT NULL,
  `uploadtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `event_name`
--

CREATE TABLE IF NOT EXISTS `event_name` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `event_name`
--

INSERT INTO `event_name` (`id`, `code`) VALUES
(1, 'Contact'),
(2, 'Agent');

-- --------------------------------------------------------

--
-- Table structure for table `event_priority`
--

CREATE TABLE IF NOT EXISTS `event_priority` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `event_priority`
--

INSERT INTO `event_priority` (`id`, `code`) VALUES
(1, 'Low'),
(2, 'Medium'),
(3, 'High');

-- --------------------------------------------------------

--
-- Table structure for table `event_relatedto`
--

CREATE TABLE IF NOT EXISTS `event_relatedto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `event_relatedto`
--

INSERT INTO `event_relatedto` (`id`, `code`) VALUES
(1, 'Opportunity'),
(2, 'Lead');

-- --------------------------------------------------------

--
-- Table structure for table `event_remindertime`
--

CREATE TABLE IF NOT EXISTS `event_remindertime` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `event_remindertime`
--

INSERT INTO `event_remindertime` (`id`, `code`) VALUES
(1, '12.00pm'),
(2, '1.00pm'),
(3, '2.00pm');

-- --------------------------------------------------------

--
-- Table structure for table `event_showtime`
--

CREATE TABLE IF NOT EXISTS `event_showtime` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `event_showtime`
--

INSERT INTO `event_showtime` (`id`, `code`) VALUES
(1, 'Busy'),
(2, 'Not Busy');

-- --------------------------------------------------------

--
-- Table structure for table `event_status`
--

CREATE TABLE IF NOT EXISTS `event_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `event_status`
--

INSERT INTO `event_status` (`id`, `code`) VALUES
(1, 'Active'),
(2, 'Inactive');

-- --------------------------------------------------------

--
-- Table structure for table `group_m`
--

CREATE TABLE IF NOT EXISTS `group_m` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `groupcode` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `tariffcode` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `group_m`
--

INSERT INTO `group_m` (`id`, `code`, `groupcode`, `description`, `userid`, `tariffcode`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'Art Card 260gsm', '', '', '', 'AC26', 'admin', '2018-03-13 06:33:24', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `kl_areacode`
--

CREATE TABLE IF NOT EXISTS `kl_areacode` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `kl_areacode`
--

INSERT INTO `kl_areacode` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'cheras', '', '0000-00-00 00:00:00', 'admin', '2018-03-09 15:24:41'),
(2, 'kepong', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(3, 'selangor', 'admin', '2018-03-09 14:48:46', '', '0000-00-00 00:00:00'),
(4, 'bangsar1', 'admin', '2018-03-09 15:10:54', 'admin', '2018-03-09 15:10:58');

-- --------------------------------------------------------

--
-- Table structure for table `lead`
--

CREATE TABLE IF NOT EXISTS `lead` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `lastname` varchar(50) NOT NULL,
  `category` varchar(50) NOT NULL,
  `leadstatus` varchar(50) NOT NULL,
  `firstname` varchar(50) NOT NULL,
  `attitude` varchar(50) NOT NULL,
  `jobtitle` varchar(50) NOT NULL,
  `leadsource` varchar(50) NOT NULL,
  `companyname` varchar(50) NOT NULL,
  `industry` varchar(50) NOT NULL,
  `mobileno` varchar(50) NOT NULL,
  `bdate` varchar(50) NOT NULL,
  `mobileno2` varchar(50) NOT NULL,
  `workno` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `worknofax` varchar(50) NOT NULL,
  `email2` varchar(50) NOT NULL,
  `website` varchar(50) NOT NULL,
  `country` varchar(50) NOT NULL,
  `state` varchar(50) NOT NULL,
  `city` varchar(50) NOT NULL,
  `postcode` varchar(50) NOT NULL,
  `address` varchar(100) NOT NULL,
  `description` varchar(50) NOT NULL,
  `leadrevenue` varchar(50) NOT NULL,
  `prelanguage` varchar(50) NOT NULL,
  `leadskype` varchar(50) NOT NULL,
  `license` varchar(50) NOT NULL,
  `terms` varchar(50) NOT NULL,
  `areakl` varchar(50) NOT NULL,
  `areanorth` varchar(50) NOT NULL,
  `regno` varchar(50) NOT NULL,
  `createtime` datetime NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `lead`
--

INSERT INTO `lead` (`id`, `name`, `lastname`, `category`, `leadstatus`, `firstname`, `attitude`, `jobtitle`, `leadsource`, `companyname`, `industry`, `mobileno`, `bdate`, `mobileno2`, `workno`, `email`, `worknofax`, `email2`, `website`, `country`, `state`, `city`, `postcode`, `address`, `description`, `leadrevenue`, `prelanguage`, `leadskype`, `license`, `terms`, `areakl`, `areanorth`, `regno`, `createtime`, `createdby`, `updatedtime`, `updatedby`) VALUES
(7, 'John Doe', 'Tim Allen', '', 'Not Started', '', '', '', '', 'TEST SDN BHD', '', '', '2018-03-08', '', '', '', '', '', '', 'Malaysia', 'Penang', 'Bukit Mertajam', '13500', 'Test address					', '										\r\n												', '', '', '', 'GST 6%', '', 'Kepong', 'Cheras', '', '2018-03-08 16:23:23', 'admin', '2018-03-09 15:06:23', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `lead_activity`
--

CREATE TABLE IF NOT EXISTS `lead_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_campaign`
--

CREATE TABLE IF NOT EXISTS `lead_campaign` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_email`
--

CREATE TABLE IF NOT EXISTS `lead_email` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_history`
--

CREATE TABLE IF NOT EXISTS `lead_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_industry`
--

CREATE TABLE IF NOT EXISTS `lead_industry` (
  `id` int(11) NOT NULL,
  `code` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `lead_industry`
--

INSERT INTO `lead_industry` (`id`, `code`) VALUES
(1, 't1'),
(2, 't2'),
(3, 't3');

-- --------------------------------------------------------

--
-- Table structure for table `lead_ownhistory`
--

CREATE TABLE IF NOT EXISTS `lead_ownhistory` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_sms`
--

CREATE TABLE IF NOT EXISTS `lead_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `lead_source`
--

CREATE TABLE IF NOT EXISTS `lead_source` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `lead_source`
--

INSERT INTO `lead_source` (`id`, `code`) VALUES
(1, 'Internet'),
(2, 'News Paper'),
(3, 'Reference'),
(4, 'Mamak');

-- --------------------------------------------------------

--
-- Table structure for table `lead_status`
--

CREATE TABLE IF NOT EXISTS `lead_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `lead_status`
--

INSERT INTO `lead_status` (`id`, `code`) VALUES
(1, 'Not Started'),
(2, 'Complete'),
(5, 'Started');

-- --------------------------------------------------------

--
-- Table structure for table `license`
--

CREATE TABLE IF NOT EXISTS `license` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `licensetype` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `license`
--

INSERT INTO `license` (`id`, `code`, `licensetype`) VALUES
(1, '1', 'GST 6%');

-- --------------------------------------------------------

--
-- Table structure for table `location`
--

CREATE TABLE IF NOT EXISTS `location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `location` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `location`
--

INSERT INTO `location` (`id`, `code`, `location`, `description`, `userid`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'ST-1', '', '', '', 'admin', '2018-03-13 06:29:34', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `northern_areacode`
--

CREATE TABLE IF NOT EXISTS `northern_areacode` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `northern_areacode`
--

INSERT INTO `northern_areacode` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'penang', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(2, 'perlis', '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00'),
(3, 'sungai petani', 'admin', '2018-03-09 15:12:01', 'admin', '2018-03-09 15:12:05');

-- --------------------------------------------------------

--
-- Table structure for table `opportunity`
--

CREATE TABLE IF NOT EXISTS `opportunity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `opponame` varchar(50) NOT NULL,
  `account` varchar(50) NOT NULL,
  `category` varchar(50) NOT NULL,
  `contact` varchar(50) NOT NULL,
  `amount` varchar(50) NOT NULL,
  `cdate` date NOT NULL,
  `stage` varchar(50) NOT NULL,
  `probability` varchar(50) NOT NULL,
  `leadsource` varchar(50) NOT NULL,
  `nextstep` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `dono` varchar(50) NOT NULL,
  `delidate` date NOT NULL,
  `pdcheque` varchar(50) NOT NULL,
  `paymentdate` date NOT NULL,
  `location` varchar(50) NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(50) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `opportunity`
--

INSERT INTO `opportunity` (`id`, `name`, `opponame`, `account`, `category`, `contact`, `amount`, `cdate`, `stage`, `probability`, `leadsource`, `nextstep`, `description`, `dono`, `delidate`, `pdcheque`, `paymentdate`, `location`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'dadada', 'aaaaa', 'Test Sdn Bhd', '', 'Contact', 'asdasd', '2018-02-09', 'OnHold', 'adsasd', '', 'asdasd', '																				\r\n				asdsad																', '																				\r\n				asdasd																', '2018-02-10', 'chque', '2018-02-12', '																				\r\n				asdasd																', '2018-02-09 13:04:44', '0000-00-00 00:00:00', 'admin', '2018-02-12 11:16:53'),
(2, 'w2', 'oppname11', 'acc11', 'Repeat Order', 'c11', '111', '2018-02-17', 'Delivered', '101', '', 'pro11', '															desc1		1										', '															dono1		1												', '2018-02-18', 'pd11', '2018-02-16', '															location1				1								', '2018-02-09 15:54:29', '0000-00-00 00:00:00', 'admin', '2018-02-12 11:16:38');

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_activity`
--

CREATE TABLE IF NOT EXISTS `opportunity_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_history`
--

CREATE TABLE IF NOT EXISTS `opportunity_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_product`
--

CREATE TABLE IF NOT EXISTS `opportunity_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `opportunity_quotation`
--

CREATE TABLE IF NOT EXISTS `opportunity_quotation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `owner`
--

CREATE TABLE IF NOT EXISTS `owner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `owner` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `papermat`
--

CREATE TABLE IF NOT EXISTS `papermat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `groupcode` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=62 ;

--
-- Dumping data for table `papermat`
--

INSERT INTO `papermat` (`id`, `code`, `groupcode`) VALUES
(1, 'ART PAPER (REMOVAL)', ''),
(2, 'ART PAPER 80GSM', 'AP80'),
(3, 'ART CARD 230G', ''),
(4, 'ART CARD 260G', 'AC260'),
(5, 'ART PAPER (STRONG GLUE)', ''),
(6, 'ART PAPER (WGR)', ''),
(7, 'ART PAPER (YKP)', ''),
(8, 'BRIGHT GOLD ALUM FOIL', ''),
(9, 'BRIGHT SILVER ALUM FOIL', ''),
(10, 'BRIGHT GOLD POLYESTER 25#', ''),
(11, 'BRIGHT WHITE POLYSTER 50#', ''),
(12, 'BRIGHT WHITE PVC 80#  / PVC', ''),
(13, 'BRIGHT WHITE PVC 100#  / PVC', ''),
(14, 'BRITTLE PAPER', ''),
(15, 'BROWN KRAFT(YKP)', ''),
(16, 'CENIC YUPO WGR', ''),
(17, 'CENIC YUPO WKP', ''),
(18, 'CENIC YUPO (REMOVEL)', ''),
(19, 'DAYLIGHT FLORESCENT-GREEN', ''),
(20, 'DAYLIGHT FLORESCENT-YELLOW', ''),
(21, 'DAYLIGHT FLORESCENT-PINK', ''),
(22, 'DAYLIGHT FLORESCENT SCARLLET', ''),
(23, 'DAYLIGHT FLORESCENT-ORANGE RED', ''),
(24, 'GROSS WHITE PE', ''),
(25, 'GROSS WHITE PP ', ''),
(26, 'GWPP WKP', ''),
(27, 'PE CLEAR / CRISTAL CLEAR', ''),
(28, 'MATT GOLD ALUM FOIL', ''),
(29, 'MATT OPP LAMINATION', ''),
(30, 'METALLISED SILVER BOPP ', ''),
(31, 'MATT WHITE PE', ''),
(32, 'MIRROKOTE PAPER-PLST2 (WKP)', ''),
(33, 'MIRROKOTE PAPER-REMOVEABLE (WGR)', ''),
(34, 'MIRROKOTE PAPER (WGR)', ''),
(35, 'MIRROKOTE PAPER (YKP) ', ''),
(36, 'MIRROKOTE PAPER (WKP)', ''),
(37, 'MSP 50# ', ''),
(38, 'MSP WKP 25#', ''),
(39, 'MSP WGR 25#', ''),
(40, 'OPP FILM 50#  WKP', ''),
(41, 'OPP FILM 50#  WGR', ''),
(42, 'OPP LAMINATION', ''),
(43, 'PI 180 (CENIC YUPO)/synthetic (RAW)', ''),
(44, 'PRINTING PAPER -YKP (REMOVEABLE)', ''),
(45, 'PRINTING PAPER TYRE GLUE', ''),
(46, 'PRINTING PAPER YKP', ''),
(47, 'PRINTING PAPER (WKP)', ''),
(48, 'PP PLST-2', ''),
(49, 'PP LASER JET', ''),
(50, 'POLYOLEFIN FILM', ''),
(51, 'PRINTING PAPER (WGR)', ''),
(52, 'THERMAL PAPER/DIRECT  THERMAL PAPER ', ''),
(53, 'THERMAL PAPER (YENOM) R', ''),
(54, 'HOLOGRAM', ''),
(55, 'TRANSPARENT POLYSTER 50#', ''),
(56, 'TRANSPARENT PVC 80#', ''),
(57, 'STATIC FILM', ''),
(58, 'TRANSPARENT TOP COATED POLYPROYLENE', ''),
(59, 'PAPER CORE', ''),
(60, 'PACKAGING TAPE', ''),
(61, 'PLASTIC', '');

-- --------------------------------------------------------

--
-- Table structure for table `papersize`
--

CREATE TABLE IF NOT EXISTS `papersize` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `width` varchar(30) NOT NULL,
  `height` varchar(30) NOT NULL,
  `papermat` varchar(100) NOT NULL,
  `unitprice` double(16,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=484 ;

--
-- Dumping data for table `papersize`
--

INSERT INTO `papersize` (`id`, `width`, `height`, `papermat`, `unitprice`) VALUES
(1, '120', '500', 'ART PAPER (REMOVAL)', 2.30),
(2, '295', '500', 'ART PAPER (REMOVAL)', 2.30),
(3, '300', '500', 'ART PAPER (REMOVAL)', 2.30),
(4, '345', '500', 'ART PAPER (REMOVAL)', 2.30),
(5, '134', '1000', 'ART PAPER (REMOVAL)', 2.30),
(6, '210', '1000', 'ART PAPER (REMOVAL)', 2.30),
(7, '60', '2500', 'ART PAPER 80GSM', 0.32),
(8, '60', '2000', 'ART PAPER 80GSM', 0.32),
(9, '145', '2000', 'ART PAPER 80GSM', 0.32),
(10, '100', '500', 'ART CARD 230G', 1.46),
(11, '115', '500', 'ART CARD 230G', 1.46),
(12, '140', '500', 'ART CARD 230G', 1.46),
(13, '210', '500', 'ART CARD 230G', 1.46),
(15, '115', '500', 'ART CARD 260G', 1.63),
(16, '140', '500', 'ART CARD 260G', 1.63),
(17, '195', '500', 'ART CARD 260G', 1.63),
(19, '115', '500', 'ART PAPER (STRONG GLUE)', 1.77),
(20, '105', '500', 'ART PAPER (STRONG GLUE)', 1.77),
(21, '380', '500', 'ART PAPER (STRONG GLUE)', 1.77),
(23, '60', '1000', 'ART PAPER (WGR)', 1.33),
(24, '65', '1000', 'ART PAPER (WGR)', 1.33),
(25, '70', '1000', 'ART PAPER (WGR)', 1.33),
(26, '75', '1000', 'ART PAPER (WGR)', 1.33),
(27, '80', '1000', 'ART PAPER (WGR)', 1.33),
(28, '85', '1000', 'ART PAPER (WGR)', 1.33),
(29, '90', '1000', 'ART PAPER (WGR)', 1.33),
(30, '95', '1000', 'ART PAPER (WGR)', 1.33),
(31, '100', '1000', 'ART PAPER (WGR)', 1.33),
(32, '105', '1000', 'ART PAPER (WGR)', 1.33),
(33, '110', '1000', 'ART PAPER (WGR)', 1.33),
(34, '115', '1000', 'ART PAPER (WGR)', 1.33),
(35, '120', '1000', 'ART PAPER (WGR)', 1.33),
(36, '125', '1000', 'ART PAPER (WGR)', 1.33),
(37, '130', '1000', 'ART PAPER (WGR)', 1.33),
(38, '135', '1000', 'ART PAPER (WGR)', 1.33),
(39, '140', '1000', 'ART PAPER (WGR)', 1.33),
(40, '145', '1000', 'ART PAPER (WGR)', 1.33),
(41, '150', '1000', 'ART PAPER (WGR)', 1.33),
(42, '155', '1000', 'ART PAPER (WGR)', 1.33),
(43, '160', '1000', 'ART PAPER (WGR)', 1.33),
(44, '165', '1000', 'ART PAPER (WGR)', 1.33),
(45, '170', '1000', 'ART PAPER (WGR)', 1.33),
(46, '175', '1000', 'ART PAPER (WGR)', 1.33),
(47, '180', '1000', 'ART PAPER (WGR)', 1.33),
(48, '185', '1000', 'ART PAPER (WGR)', 1.33),
(49, '190', '1000', 'ART PAPER (WGR)', 1.33),
(50, '195', '1000', 'ART PAPER (WGR)', 1.33),
(51, '200', '1000', 'ART PAPER (WGR)', 1.33),
(52, '205', '1000', 'ART PAPER (WGR)', 1.33),
(53, '210', '1000', 'ART PAPER (WGR)', 1.33),
(54, '215', '1000', 'ART PAPER (WGR)', 1.33),
(55, '220', '1000', 'ART PAPER (WGR)', 1.33),
(56, '260', '1000', 'ART PAPER (WGR)', 1.33),
(57, '310', '1000', 'ART PAPER (WGR)', 1.33),
(59, '295', '400', 'ART PAPER (YKP)', 1.55),
(60, '300', '400', 'ART PAPER (YKP)', 1.55),
(61, '330', '400', 'ART PAPER (YKP)', 1.55),
(63, '130', '200', 'BRIGHT GOLD ALUM FOIL', 3.20),
(64, '150', '200', 'BRIGHT GOLD ALUM FOIL', 3.20),
(65, '115', '400', 'BRIGHT GOLD ALUM FOIL', 3.20),
(66, '130', '400', 'BRIGHT GOLD ALUM FOIL', 3.20),
(67, '150', '400', 'BRIGHT GOLD ALUM FOIL', 3.20),
(69, '180', '200', 'BRIGHT SILVER ALUM FOIL', 3.30),
(70, '85', '400', 'BRIGHT SILVER ALUM FOIL', 3.30),
(71, '130', '400', 'BRIGHT SILVER ALUM FOIL', 3.30),
(73, '65', '200', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(74, '80', '200', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(75, '150', '200', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(76, '175', '200', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(77, '175', '400', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(78, '150', '400', 'BRIGHT GOLD POLYESTER 25#', 5.20),
(80, '140', '500', 'BRIGHT WHITE POLYSTER 50#', 4.30),
(81, '225', '500', 'BRIGHT WHITE POLYSTER 50#', 4.30),
(82, '110', '1000', 'BRIGHT WHITE POLYSTER 50#', 4.30),
(83, '155', '1000', 'BRIGHT WHITE POLYSTER 50#', 4.30),
(85, '85', '200', 'BRIGHT WHITE PVC 80#  / PVC', 3.30),
(86, '115', '400', 'BRIGHT WHITE PVC 80#  / PVC', 3.30),
(87, '175', '400', 'BRIGHT WHITE PVC 80#  / PVC', 3.30),
(88, '180', '400', 'BRIGHT WHITE PVC 80#  / PVC', 3.30),
(89, '1070', '100', 'BRIGHT WHITE PVC 80#  / PVC', 3.30),
(91, '85', '200', 'BRIGHT WHITE PVC 100#  / PVC', 5.90),
(92, '115', '200', 'BRIGHT WHITE PVC 100#  / PVC', 5.90),
(93, '60', '200', 'BRITTLE PAPER', 17.00),
(94, '65', '200', 'BRITTLE PAPER', 17.00),
(95, '70', '200', 'BRITTLE PAPER', 17.00),
(96, '75', '200', 'BRITTLE PAPER', 17.00),
(97, '90', '200', 'BRITTLE PAPER', 17.00),
(98, '50', '400', 'BRITTLE PAPER', 17.00),
(99, '65', '400', 'BRITTLE PAPER', 17.00),
(100, '70', '400', 'BRITTLE PAPER', 17.00),
(101, '80', '400', 'BRITTLE PAPER', 17.00),
(103, '60', '400', 'BROWN KRAFT(YKP)', 2.22),
(104, '210', '500', 'BROWN KRAFT(YKP)', 2.22),
(105, '330', '500', 'BROWN KRAFT(YKP)', 2.22),
(107, '90', '500', 'CENIC YUPO WGR', 2.50),
(108, '95', '500', 'CENIC YUPO WGR', 2.50),
(109, '95', '1000', 'CENIC YUPO WGR', 2.50),
(110, '125', '1000', 'CENIC YUPO WGR', 2.50),
(111, '145', '1000', 'CENIC YUPO WGR', 2.50),
(112, '155', '1000', 'CENIC YUPO WGR', 2.50),
(113, '185', '1000', 'CENIC YUPO WGR', 2.50),
(115, '300', '500', 'CENIC YUPO WKP', 2.90),
(116, '330', '500', 'CENIC YUPO WKP', 2.90),
(118, '115', '200', 'CENIC YUPO (REMOVEL)', 4.20),
(119, '135', '200', 'CENIC YUPO (REMOVEL)', 4.20),
(120, '425', '200', 'CENIC YUPO (REMOVEL)', 4.20),
(121, '70', '400', 'DAYLIGHT FLORESCENT-GREEN', 2.92),
(122, '75', '400', 'DAYLIGHT FLORESCENT-GREEN', 2.92),
(123, '160', '400', 'DAYLIGHT FLORESCENT-GREEN', 2.92),
(125, '60', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(126, '65', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(127, '75', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(128, '100', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(129, '125', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(130, '145', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(131, '165', '400', 'DAYLIGHT FLORESCENT-YELLOW', 2.92),
(133, '75', '400', 'DAYLIGHT FLORESCENT-PINK', 2.92),
(134, '95', '400', 'DAYLIGHT FLORESCENT-PINK', 2.92),
(135, '105', '400', 'DAYLIGHT FLORESCENT-PINK', 2.92),
(136, '140', '400', 'DAYLIGHT FLORESCENT-PINK', 2.92),
(137, '145', '400', 'DAYLIGHT FLORESCENT-PINK', 2.92),
(139, '75', '400', 'DAYLIGHT FLORESCENT SCARLLET', 2.92),
(140, '110', '400', 'DAYLIGHT FLORESCENT SCARLLET', 2.92),
(141, '135', '400', 'DAYLIGHT FLORESCENT SCARLLET', 2.92),
(143, '135', '400', 'DAYLIGHT FLORESCENT-ORANGE RED', 2.92),
(144, '160', '400', 'DAYLIGHT FLORESCENT-ORANGE RED', 2.92),
(146, '80', '1000', 'GROSS WHITE PE', 2.58),
(147, '125', '1000', 'GROSS WHITE PE', 2.58),
(148, '135', '1000', 'GROSS WHITE PE', 2.58),
(149, '200', '1000', 'GROSS WHITE PE', 2.58),
(150, '225', '1000', 'GROSS WHITE PE', 2.58),
(151, '226', '1000', 'GROSS WHITE PE', 2.58),
(152, '190', '1000', 'GROSS WHITE PE', 2.58),
(154, '85', '1000', 'GROSS WHITE PE', 2.35),
(155, '90', '1000', 'GROSS WHITE PP ', 2.35),
(156, '95', '1000', 'GROSS WHITE PP ', 2.35),
(157, '105', '1000', 'GROSS WHITE PP ', 2.35),
(158, '110', '1000', 'GROSS WHITE PP ', 2.35),
(159, '115', '1000', 'GROSS WHITE PP ', 2.35),
(160, '120', '1000', 'GROSS WHITE PP ', 2.35),
(161, '125', '1000', 'GROSS WHITE PP ', 2.35),
(162, '135', '1000', 'GROSS WHITE PP ', 2.35),
(163, '140', '1000', 'GROSS WHITE PP ', 2.35),
(164, '145', '1000', 'GROSS WHITE PP ', 2.35),
(165, '155', '1000', 'GROSS WHITE PP ', 2.35),
(166, '160', '1000', 'GROSS WHITE PP ', 2.35),
(167, '165', '1000', 'GROSS WHITE PP ', 2.35),
(168, '170', '1000', 'GROSS WHITE PP ', 2.35),
(169, '180', '1000', 'GROSS WHITE PP ', 2.35),
(170, '190', '1000', 'GROSS WHITE PP ', 2.35),
(171, '200', '1000', 'GROSS WHITE PP ', 2.35),
(172, '215', '1000', 'GROSS WHITE PP ', 2.35),
(173, '220', '1000', 'GROSS WHITE PP ', 2.35),
(174, '265', '1000', 'GROSS WHITE PP ', 2.35),
(175, '330', '1000', 'GROSS WHITE PP ', 2.35),
(177, '180', '500', 'GWPP WKP', 2.70),
(178, '190', '500', 'GWPP WKP', 2.70),
(179, '210', '500', 'GWPP WKP', 2.70),
(180, '300', '500', 'GWPP WKP', 2.70),
(181, '330', '500', 'GWPP WKP', 2.70),
(183, '85', '200', 'PE CLEAR / CRISTAL CLEAR', 2.20),
(184, '120', '200', 'PE CLEAR / CRISTAL CLEAR', 2.20),
(185, '130', '200', 'PE CLEAR / CRISTAL CLEAR', 2.20),
(186, '60', '1000', 'PE CLEAR / CRISTAL CLEAR', 2.20),
(187, '90', '1000', 'PE CLEAR / CRISTAL CLEAR', 2.20),
(189, '130', '400', 'MATT GOLD ALUM FOIL', 3.00),
(190, '75', '200', 'MATT GOLD ALUM FOIL', 3.00),
(191, '90', '200', 'MATT GOLD ALUM FOIL', 3.00),
(192, '115', '200', 'MATT GOLD ALUM FOIL', 3.00),
(194, '65', '400', 'MATT OPP LAMINATION', 1.60),
(195, '75', '400', 'MATT OPP LAMINATION', 1.60),
(196, '80', '400', 'MATT OPP LAMINATION', 1.60),
(197, '105', '400', 'MATT OPP LAMINATION', 1.60),
(198, '110', '400', 'MATT OPP LAMINATION', 1.60),
(199, '145', '400', 'MATT OPP LAMINATION', 1.60),
(200, '165', '400', 'MATT OPP LAMINATION', 1.60),
(201, '85', '500', 'MATT OPP LAMINATION', 1.35),
(202, '90', '500', 'MATT OPP LAMINATION', 1.35),
(203, '100', '500', 'MATT OPP LAMINATION', 1.35),
(204, '110', '500', 'MATT OPP LAMINATION', 1.35),
(205, '115', '500', 'MATT OPP LAMINATION', 1.35),
(206, '135', '500', 'MATT OPP LAMINATION', 1.35),
(207, '140', '500', 'MATT OPP LAMINATION', 1.35),
(208, '155', '500', 'MATT OPP LAMINATION', 1.35),
(209, '160', '500', 'MATT OPP LAMINATION', 1.35),
(210, '170', '500', 'MATT OPP LAMINATION', 1.35),
(211, '175', '500', 'MATT OPP LAMINATION', 1.35),
(212, '185', '500', 'MATT OPP LAMINATION', 1.35),
(213, '215', '500', 'MATT OPP LAMINATION', 1.35),
(215, '65', '500', 'METALLISED SILVER BOPP ', 2.58),
(216, '70', '500', 'METALLISED SILVER BOPP ', 2.58),
(217, '80', '500', 'METALLISED SILVER BOPP ', 2.58),
(218, '165', '500', 'METALLISED SILVER BOPP ', 2.58),
(219, '300', '500', 'METALLISED SILVER BOPP ', 2.58),
(220, '385', '500', 'METALLISED SILVER BOPP ', 2.58),
(221, '97', '1000', 'METALLISED SILVER BOPP ', 2.58),
(222, '113', '1000', 'METALLISED SILVER BOPP ', 2.58),
(223, '118', '1000', 'METALLISED SILVER BOPP ', 2.58),
(224, '164', '1000', 'METALLISED SILVER BOPP ', 2.58),
(225, '185', '1000', 'METALLISED SILVER BOPP ', 2.58),
(226, '210', '1000', 'METALLISED SILVER BOPP ', 2.58),
(227, '80', '500', 'MATT WHITE PE', 2.46),
(228, '90', '500', 'MATT WHITE PE', 2.46),
(229, '110', '500', 'MATT WHITE PE', 2.46),
(230, '150', '500', 'MATT WHITE PE', 2.46),
(231, '175', '500', 'MATT WHITE PE', 2.46),
(232, '225', '500', 'MATT WHITE PE', 2.46),
(234, '120', '500', 'MIRROKOTE PAPER-PLST2 (WKP)', 1.71),
(235, '240', '500', 'MIRROKOTE PAPER-PLST2 (WKP)', 1.71),
(236, '195', '400', 'MIRROKOTE PAPER-PLST2 (WKP)', 1.71),
(238, '125', '200', 'MIRROKOTE PAPER-REMOVEABLE (WGR)', 1.75),
(239, '145', '200', 'MIRROKOTE PAPER-REMOVEABLE (WGR)', 1.75),
(240, '172', '200', 'MIRROKOTE PAPER-REMOVEABLE (WGR)', 1.75),
(241, '192', '200', 'MIRROKOTE PAPER-REMOVEABLE (WGR)', 1.75),
(243, '60', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(244, '65', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(245, '70', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(246, '75', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(247, '80', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(248, '85', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(249, '90', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(250, '95', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(251, '100', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(252, '105', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(253, '110', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(254, '115', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(255, '120', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(256, '125', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(257, '130', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(258, '135', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(259, '140', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(260, '145', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(261, '150', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(262, '155', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(263, '160', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(264, '165', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(265, '170', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(266, '175', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(267, '180', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(268, '185', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(269, '190', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(270, '195', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(271, '200', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(272, '205', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(273, '210', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(274, '215', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(275, '225', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(276, '235', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(277, '315', '1000', 'MIRROKOTE PAPER (WGR)', 1.53),
(279, '305', '380', 'MIRROKOTE PAPER (YKP) ', 1.55),
(281, '315', '400', 'MIRROKOTE PAPER (YKP)', 1.62),
(282, '330', '400', 'MIRROKOTE PAPER (YKP)', 1.62),
(283, '140', '500', 'MIRROKOTE PAPER (YKP)', 1.62),
(284, '330', '500', 'MIRROKOTE PAPER (YKP)', 1.62),
(286, '180', '400', 'MIRROKOTE PAPER (WKP)', 1.40),
(287, '180', '500', 'MIRROKOTE PAPER (WKP)', 1.40),
(289, '60', '500', 'MSP 50# ', 4.50),
(290, '160', '500', 'MSP 50# ', 4.50),
(291, '210', '500', 'MSP 50# ', 4.50),
(293, '60', '500', 'MSP WKP 25#', 3.20),
(294, '70', '500', 'MSP WKP 25#', 3.20),
(295, '85', '500', 'MSP WKP 25#', 3.20),
(296, '145', '500', 'MSP WKP 25#', 3.20),
(297, '160', '500', 'MSP WKP 25#', 3.20),
(298, '130', '520', 'MSP WKP 25#', 3.20),
(300, '105', '500', 'MSP WGR 25#', 3.80),
(301, '300', '500', 'OPP FILM 50#  WKP', 2.70),
(302, '325', '500', 'OPP FILM 50#  WKP', 2.70),
(303, '330', '500', 'OPP FILM 50#  WKP', 2.70),
(305, '60', '1000', 'OPP FILM 50#  WGR', 2.30),
(306, '70', '1000', 'OPP FILM 50#  WGR', 2.30),
(307, '80', '1000', 'OPP FILM 50#  WGR', 2.30),
(308, '90', '1000', 'OPP FILM 50#  WGR', 2.30),
(309, '95', '1000', 'OPP FILM 50#  WGR', 2.30),
(310, '105', '1000', 'OPP FILM 50#  WGR', 2.30),
(311, '115', '1000', 'OPP FILM 50#  WGR', 2.30),
(312, '120', '1000', 'OPP FILM 50#  WGR', 2.30),
(313, '125', '1000', 'OPP FILM 50#  WGR', 2.30),
(314, '135', '1000', 'OPP FILM 50#  WGR', 2.30),
(315, '140', '1000', 'OPP FILM 50#  WGR', 2.30),
(316, '145', '1000', 'OPP FILM 50#  WGR', 2.30),
(317, '150', '1000', 'OPP FILM 50#  WGR', 2.30),
(318, '165', '1000', 'OPP FILM 50#  WGR', 2.30),
(319, '170', '1000', 'OPP FILM 50#  WGR', 2.30),
(320, '175', '1000', 'OPP FILM 50#  WGR', 2.30),
(321, '180', '1000', 'OPP FILM 50#  WGR', 2.30),
(322, '190', '1000', 'OPP FILM 50#  WGR', 2.30),
(323, '210', '1000', 'OPP FILM 50#  WGR', 2.30),
(324, '280', '1000', 'OPP FILM 50#  WGR', 2.30),
(326, '45', '400', 'OPP LAMINATION', 0.60),
(327, '55', '400', 'OPP LAMINATION', 0.60),
(328, '50', '500', 'OPP LAMINATION', 0.60),
(329, '55', '500', 'OPP LAMINATION', 0.60),
(330, '60', '500', 'OPP LAMINATION', 0.60),
(331, '65', '500', 'OPP LAMINATION', 0.60),
(332, '145', '500', 'OPP LAMINATION', 0.60),
(333, '195', '500', 'OPP LAMINATION', 0.60),
(334, '300', '500', 'OPP LAMINATION', 0.60),
(335, '325', '500', 'OPP LAMINATION', 0.60),
(336, '60', '600', 'OPP LAMINATION', 0.60),
(337, '70', '600', 'OPP LAMINATION', 0.60),
(338, '75', '600', 'OPP LAMINATION', 0.60),
(339, '80', '600', 'OPP LAMINATION', 0.60),
(340, '85', '600', 'OPP LAMINATION', 0.60),
(341, '90', '600', 'OPP LAMINATION', 0.60),
(342, '95', '600', 'OPP LAMINATION', 0.60),
(343, '100', '600', 'OPP LAMINATION', 0.60),
(344, '105', '600', 'OPP LAMINATION', 0.60),
(345, '110', '600', 'OPP LAMINATION', 0.60),
(346, '115', '600', 'OPP LAMINATION', 0.60),
(347, '120', '600', 'OPP LAMINATION', 0.60),
(348, '125', '600', 'OPP LAMINATION', 0.60),
(349, '130', '600', 'OPP LAMINATION', 0.60),
(350, '135', '600', 'OPP LAMINATION', 0.60),
(351, '140', '600', 'OPP LAMINATION', 0.60),
(352, '145', '600', 'OPP LAMINATION', 0.60),
(353, '150', '600', 'OPP LAMINATION', 0.60),
(354, '155', '600', 'OPP LAMINATION', 0.60),
(355, '160', '600', 'OPP LAMINATION', 0.60),
(356, '165', '600', 'OPP LAMINATION', 0.60),
(357, '170', '600', 'OPP LAMINATION', 0.60),
(358, '175', '600', 'OPP LAMINATION', 0.60),
(359, '180', '600', 'OPP LAMINATION', 0.60),
(360, '185', '600', 'OPP LAMINATION', 0.60),
(361, '190', '600', 'OPP LAMINATION', 0.60),
(362, '195', '600', 'OPP LAMINATION', 0.60),
(363, '200', '600', 'OPP LAMINATION', 0.60),
(364, '205', '600', 'OPP LAMINATION', 0.60),
(365, '210', '600', 'OPP LAMINATION', 0.60),
(366, '300', '600', 'OPP LAMINATION', 0.60),
(367, '325', '600', 'OPP LAMINATION', 0.60),
(369, '65', '200', 'PI 180 (CENIC YUPO)/synthetic (RAW)', 3.09),
(370, '95', '200', 'PI 180 (CENIC YUPO)/synthetic (RAW)', 3.09),
(371, '105', '200', 'PI 180 (CENIC YUPO)/synthetic (RAW)', 3.09),
(372, '380', '200', 'PI 180 (CENIC YUPO)/synthetic (RAW)', 3.09),
(373, '65', '400', 'PI 180 (CENIC YUPO)/synthetic (RAW)', 3.09),
(375, '125', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(376, '210', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(377, '230', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(378, '145', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(379, '210', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(380, '272', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(381, '292', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(382, '300', '400', 'PRINTING PAPER -YKP (REMOVEABLE)', 1.51),
(384, '190', '500', 'PRINTING PAPER TYRE GLUE', 3.98),
(385, '200', '500', 'PRINTING PAPER TYRE GLUE', 3.98),
(386, '210', '500', 'PRINTING PAPER TYRE GLUE', 3.98),
(388, '215', '400', 'PRINTING PAPER YKP', 1.48),
(389, '290', '400', 'PRINTING PAPER YKP', 1.48),
(390, '210', '800', 'PRINTING PAPER YKP', 1.48),
(391, '230', '800', 'PRINTING PAPER YKP', 1.48),
(392, '295', '800', 'PRINTING PAPER YKP', 1.48),
(393, '210', '500', 'PRINTING PAPER YKP', 1.48),
(395, '90', '1000', 'PRINTING PAPER (WKP)', 1.47),
(396, '110', '1000', 'PRINTING PAPER (WKP)', 1.47),
(397, '170', '1000', 'PRINTING PAPER (WKP)', 1.47),
(398, '180', '1000', 'PRINTING PAPER (WKP)', 1.47),
(399, '220', '1000', 'PRINTING PAPER (WKP)', 1.47),
(400, '305', '500', 'PRINTING PAPER (WKP)', 1.47),
(401, '330', '500', 'PRINTING PAPER (WKP)', 1.47),
(402, '210', '400', 'PRINTING PAPER (WKP)', 1.47),
(404, '210', '500', 'PP PLST-2', 2.20),
(405, '160', '500', 'PP LASER JET', 1.80),
(406, '220', '500', 'PP LASER JET', 1.80),
(407, '160', '1000', 'PP LASER JET', 1.80),
(408, '170', '1000', 'PP LASER JET', 1.80),
(409, '140', '500', 'POLYOLEFIN FILM', 2.20),
(410, '300', '500', 'POLYOLEFIN FILM', 2.20),
(411, '130', '500', 'PRINTING PAPER (WGR)', 1.43),
(412, '90', '800', 'PRINTING PAPER (WGR)', 1.43),
(413, '60', '1000', 'PRINTING PAPER (WGR)', 1.43),
(414, '65', '1000', 'PRINTING PAPER (WGR)', 1.43),
(415, '70', '1000', 'PRINTING PAPER (WGR)', 1.43),
(416, '75', '1000', 'PRINTING PAPER (WGR)', 1.43),
(417, '80', '1000', 'PRINTING PAPER (WGR)', 1.43),
(418, '85', '1000', 'PRINTING PAPER (WGR)', 1.43),
(419, '90', '1000', 'PRINTING PAPER (WGR)', 1.43),
(420, '95', '1000', 'PRINTING PAPER (WGR)', 1.43),
(421, '105', '1000', 'PRINTING PAPER (WGR)', 1.43),
(422, '110', '1000', 'PRINTING PAPER (WGR)', 1.43),
(423, '115', '1000', 'PRINTING PAPER (WGR)', 1.43),
(424, '120', '1000', 'PRINTING PAPER (WGR)', 1.43),
(425, '125', '1000', 'PRINTING PAPER (WGR)', 1.43),
(426, '130', '1000', 'PRINTING PAPER (WGR)', 1.43),
(427, '135', '1000', 'PRINTING PAPER (WGR)', 1.43),
(428, '140', '1000', 'PRINTING PAPER (WGR)', 1.43),
(429, '145', '1000', 'PRINTING PAPER (WGR)', 1.43),
(430, '150', '1000', 'PRINTING PAPER (WGR)', 1.43),
(431, '155', '1000', 'PRINTING PAPER (WGR)', 1.43),
(432, '160', '1000', 'PRINTING PAPER (WGR)', 1.43),
(433, '165', '1000', 'PRINTING PAPER (WGR)', 1.43),
(434, '175', '1000', 'PRINTING PAPER (WGR)', 1.43),
(435, '185', '1000', 'PRINTING PAPER (WGR)', 1.43),
(437, '115', '1000', 'THERMAL PAPER/DIRECT  THERMAL PAPER ', 2.00),
(438, '120', '1000', 'THERMAL PAPER/DIRECT  THERMAL PAPER ', 2.00),
(439, '190', '1000', 'THERMAL PAPER/DIRECT  THERMAL PAPER ', 2.00),
(440, '215', '1000', 'THERMAL PAPER/DIRECT  THERMAL PAPER ', 2.00),
(441, '235', '1000', 'THERMAL PAPER/DIRECT  THERMAL PAPER ', 2.00),
(443, '112', '1000', 'THERMAL PAPER (YENOM) R', 1.80),
(444, '222', '1000', 'THERMAL PAPER (YENOM) R', 1.80),
(446, '100', '500', 'HOLOGRAM', 2.03),
(447, '150', '500', 'HOLOGRAM', 2.03),
(448, '165', '500', 'HOLOGRAM', 17.58),
(449, '110', '500', 'HOLOGRAM', 2.03),
(450, '150', '500', 'HOLOGRAM', 2.03),
(452, '90', '400', 'TRANSPARENT POLYSTER 50#', 3.70),
(453, '165', '340', 'TRANSPARENT POLYSTER 50#', 3.70),
(455, '100', '200', 'TRANSPARENT PVC 80#', 4.20),
(456, '160', '200', 'TRANSPARENT PVC 80#', 4.20),
(457, '175', '500', 'TRANSPARENT PVC 80#', 4.20),
(458, '310', '500', 'TRANSPARENT PVC 80#', 4.20),
(459, '375', '200', 'TRANSPARENT PVC 80#', 4.20),
(460, '165', '200', 'TRANSPARENT PVC 80#', 3.75),
(461, '180', '200', 'STATIC FILM', 3.75),
(462, '210', '200', 'STATIC FILM', 3.75),
(463, '220', '200', 'STATIC FILM', 3.75),
(464, '270', '200', 'STATIC FILM', 3.75),
(465, '290', '200', 'STATIC FILM', 3.75),
(466, '330', '200', 'STATIC FILM', 3.75),
(467, '400', '200', 'STATIC FILM', 3.75),
(468, '1070', '400', 'STATIC FILM', 3.75),
(470, '85', '1000', 'TRANSPARENT TOP COATED POLYPROYLENE', 2.60),
(471, '90', '1000', 'TRANSPARENT TOP COATED POLYPROYLENE', 2.60),
(472, '100', '1000', 'TRANSPARENT TOP COATED POLYPROYLENE', 2.60),
(473, '125', '1000', 'TRANSPARENT TOP COATED POLYPROYLENE', 2.60),
(475, 'Diameter', '76', 'PAPER CORE', 1.92),
(476, 'Diameter', '25', 'PAPER CORE', 1.08),
(477, 'Diameter', '38', 'PAPER CORE', 1.55),
(479, '18', '40', 'PACKAGING TAPE', 0.38),
(480, '48', '40', 'PACKAGING TAPE', 2.20),
(482, '0.04', '15"', 'PLASTIC', 6.80),
(483, '0.04', '12"', 'PLASTIC', 6.80);

-- --------------------------------------------------------

--
-- Table structure for table `paymentterm`
--

CREATE TABLE IF NOT EXISTS `paymentterm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `type` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `paymentterm`
--

INSERT INTO `paymentterm` (`id`, `code`, `type`) VALUES
(1, 'Cash On Delivery', ''),
(2, '30 Days', '');

-- --------------------------------------------------------

--
-- Table structure for table `proforma_inv`
--

CREATE TABLE IF NOT EXISTS `proforma_inv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `docno` varchar(100) NOT NULL,
  `debtorname` varchar(100) NOT NULL,
  `debtorcode` varchar(100) NOT NULL,
  `date` datetime NOT NULL,
  `telno` varchar(100) NOT NULL,
  `faxno` varchar(100) NOT NULL,
  `attn` varchar(100) NOT NULL,
  `terms` varchar(100) NOT NULL,
  `refdoc` varchar(100) NOT NULL,
  `shipaddress1` varchar(100) NOT NULL,
  `shipaddress2` varchar(100) NOT NULL,
  `shipaddress3` varchar(100) NOT NULL,
  `shipaddress4` varchar(100) NOT NULL,
  `remark` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `company` varchar(100) NOT NULL,
  `runno` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `proforma_inv`
--

INSERT INTO `proforma_inv` (`id`, `docno`, `debtorname`, `debtorcode`, `date`, `telno`, `faxno`, `attn`, `terms`, `refdoc`, `shipaddress1`, `shipaddress2`, `shipaddress3`, `shipaddress4`, `remark`, `createdby`, `createdtime`, `updatedby`, `updatedtime`, `company`, `runno`) VALUES
(7, 'PV-00007', 'Test Sdn Bhd', 'test', '2018-03-22 00:00:00', 'teno11', 'fano11', 'testattn11', 'COD', '', 'address1', 'address2', 'address3', 'address4', 'remarktest1', '', '0000-00-00 00:00:00', 'admin', '2018-03-21 12:34:59', '', 0),
(8, 'mineTest', 'Aa Sdn Bhd', 'a', '2018-03-19 00:00:00', 'teno1', 'fano1', 'asdasd1', 'Shipping', '', 'address11', 'address21', 'address31', 'address41', 'qweqwe1', '', '0000-00-00 00:00:00', 'admin', '2018-03-21 13:34:19', '', 0),
(9, '', '', '', '2018-03-27 00:00:00', 'undefined', 'undefined', '', '30 Days', '', '<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>404 Not Found</title></head><bo', 'undefined', 'undefined', 'undefined', '', 'admin', '2018-03-27 13:08:10', '', '0000-00-00 00:00:00', 'PARKSERN MARKETING SDN BHD', 1),
(10, 'PMPINV03/18-0002', '', '', '2018-03-27 00:00:00', 'undefined', 'undefined', '', '30 Days', '', '<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html><head><title>404 Not Found</title></head><bo', 'undefined', 'undefined', 'undefined', '', 'admin', '2018-03-27 13:08:36', '', '0000-00-00 00:00:00', 'PARKSERN MARKETING SDN BHD', 2);

-- --------------------------------------------------------

--
-- Table structure for table `proforma_inv_item`
--

CREATE TABLE IF NOT EXISTS `proforma_inv_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `itemno` varchar(100) NOT NULL,
  `taxcode` varchar(100) NOT NULL,
  `taxpercent` int(11) NOT NULL,
  `description` varchar(100) NOT NULL,
  `uom` varchar(100) NOT NULL,
  `qty` varchar(100) NOT NULL,
  `size` varchar(100) NOT NULL,
  `colour` varchar(100) NOT NULL,
  `finishing` varchar(100) NOT NULL,
  `unitprice` double NOT NULL,
  `discount` varchar(100) NOT NULL,
  `totalprice` double NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `proforma_inv_item`
--

INSERT INTO `proforma_inv_item` (`id`, `grid`, `itemno`, `taxcode`, `taxpercent`, `description`, `uom`, `qty`, `size`, `colour`, `finishing`, `unitprice`, `discount`, `totalprice`) VALUES
(1, '7', 'itemno', 'taxcode', 0, 'description', 'PCS', '3', 'size', 'colour', 'finishing', 10.22, '-', 30.66),
(2, '1', 'itemno', 'taxcode', 0, 'description', 'PCS', '3', 'size', 'colour', 'finishing', 10.11, '0%', 30.33),
(3, '8', '1', 'asda', 0, 'Test Item', 'PCS', '11', 'large', 'red', 'fin', 0, 'Yes', 23423423),
(4, '10', '1', 'SR', 6, 'kbfebfj feknfenwf\r\nfekjbfoenf\r\n fejflne;kfe klfjefjewfe\r\nfklenf;kewml;fewf', 'PCS', '100', '', '', '', 2.5, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `quotation`
--

CREATE TABLE IF NOT EXISTS `quotation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `date` varchar(100) NOT NULL,
  `quotationno` varchar(100) NOT NULL,
  `internal` varchar(100) NOT NULL,
  `external` varchar(100) NOT NULL,
  `supplier` varchar(100) NOT NULL,
  `customer` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `address` varchar(100) NOT NULL,
  `attn` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `hpno` varchar(100) NOT NULL,
  `telno` varchar(100) NOT NULL,
  `faxno` varchar(100) NOT NULL,
  `sticker` varchar(100) NOT NULL,
  `silkscreen` varchar(100) NOT NULL,
  `offset` varchar(100) NOT NULL,
  `namecard` varchar(100) NOT NULL,
  `others` varchar(100) NOT NULL,
  `others_t` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `size` varchar(100) NOT NULL,
  `material` varchar(100) NOT NULL,
  `colour` varchar(100) NOT NULL,
  `uvtarnish` varchar(100) NOT NULL,
  `lamination` varchar(100) NOT NULL,
  `hotstamping` varchar(100) NOT NULL,
  `barcode` varchar(100) NOT NULL,
  `sprocess_others` varchar(100) NOT NULL,
  `sprocess_others_t` varchar(100) NOT NULL,
  `qty` varchar(100) NOT NULL,
  `roll` varchar(100) NOT NULL,
  `sheet` varchar(100) NOT NULL,
  `facein` varchar(100) NOT NULL,
  `faceout` varchar(100) NOT NULL,
  `wayout` varchar(100) NOT NULL,
  `three` varchar(100) NOT NULL,
  `six` varchar(100) NOT NULL,
  `nine` varchar(100) NOT NULL,
  `twelve` varchar(100) NOT NULL,
  `diameter` varchar(100) NOT NULL,
  `sideperforation` varchar(100) NOT NULL,
  `topperforation` varchar(100) NOT NULL,
  `gumhead` varchar(100) NOT NULL,
  `gumside` varchar(100) NOT NULL,
  `staple` varchar(100) NOT NULL,
  `loose` varchar(100) NOT NULL,
  `trim` varchar(100) NOT NULL,
  `finishing_others` varchar(100) NOT NULL,
  `finishing_others_t` varchar(100) NOT NULL,
  `cd` varchar(100) NOT NULL,
  `film` varchar(100) NOT NULL,
  `artwork` varchar(100) NOT NULL,
  `byemail` varchar(100) NOT NULL,
  `custprovide_others` varchar(100) NOT NULL,
  `custprovide_others_t` varchar(100) NOT NULL,
  `remark` varchar(100) NOT NULL,
  `text_qty` varchar(100) NOT NULL,
  `text_unitprice` varchar(100) NOT NULL,
  `requestedby` varchar(100) NOT NULL,
  `quotedby` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `status` varchar(100) NOT NULL,
  `accountid` int(11) NOT NULL,
  `acctype` varchar(100) NOT NULL,
  `product` varchar(100) NOT NULL,
  `width` int(11) NOT NULL,
  `height` int(11) NOT NULL,
  `runno` int(11) NOT NULL,
  `cmyk` varchar(10) NOT NULL,
  `matprice` double(16,2) NOT NULL,
  `quoteid` int(11) NOT NULL,
  `company` varchar(50) NOT NULL,
  `quotedate` date NOT NULL,
  `runno2` int(11) NOT NULL,
  `hotstampinggold` varchar(50) NOT NULL,
  `gumsideright` varchar(50) NOT NULL,
  `stapleside` varchar(50) NOT NULL,
  `pheight` int(11) NOT NULL,
  `pwidth` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `quotation`
--

INSERT INTO `quotation` (`id`, `code`, `date`, `quotationno`, `internal`, `external`, `supplier`, `customer`, `name`, `address`, `attn`, `email`, `hpno`, `telno`, `faxno`, `sticker`, `silkscreen`, `offset`, `namecard`, `others`, `others_t`, `description`, `size`, `material`, `colour`, `uvtarnish`, `lamination`, `hotstamping`, `barcode`, `sprocess_others`, `sprocess_others_t`, `qty`, `roll`, `sheet`, `facein`, `faceout`, `wayout`, `three`, `six`, `nine`, `twelve`, `diameter`, `sideperforation`, `topperforation`, `gumhead`, `gumside`, `staple`, `loose`, `trim`, `finishing_others`, `finishing_others_t`, `cd`, `film`, `artwork`, `byemail`, `custprovide_others`, `custprovide_others_t`, `remark`, `text_qty`, `text_unitprice`, `requestedby`, `quotedby`, `createdby`, `createdtime`, `updatedby`, `updatedtime`, `status`, `accountid`, `acctype`, `product`, `width`, `height`, `runno`, `cmyk`, `matprice`, `quoteid`, `company`, `quotedate`, `runno2`, `hotstampinggold`, `gumsideright`, `stapleside`, `pheight`, `pwidth`) VALUES
(10, 'PMQT03/18-0001', '2018-03-10', 'PMOQRF03/18-0001', 'internal', '', '', '', 'QUBITTECH SDN BHD', 'Lot12, jalan satu dua tiga,\r\nbukit mertajam ', 'mark chen', 'info@qubit.com.my', '0164210726', '', '', '', '', '', '', '', '', 'test descriotion', '2', 'ART PAPER 80GSM', 'red', 'uvtarnish', 'lamination', '', '', '', '', '3000', '', '', '', '', '', '', '', '', '', '', '', 'topperforation', '', 'gumside', 'staple', '', '', '', '', 'cd', '', '', '', '', '', 'line1\r\n1234', '', '', '', 'admin', 'admin', '2018-03-10 17:26:21', 'admin', '2018-03-13 14:26:01', 'Complete', 23, 'contact', 'Name Card', 60, 2000, 1, 'cmyk', 0.30, 0, 'PARKSERN MARKETING SDN BHD', '2018-03-11', 0, 'hotstampinggold', 'gumsideright', 'stapleside', 67, 46),
(11, '', '2018-03-10', 'PMOQRF03/18-0002', '', '', '', '', 'QUBITTECH SDN BHD', ' bukit mertajam ', 'mark chen', 'info@qubit.com.my', '0164210726', '', '', '', '', '', '', '', '', '', '4', 'ART CARD 230G', 'red', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'line2\r\naaaaaaaaaaa', '', '', '', '', 'admin', '2018-03-10 17:49:45', 'admin', '2018-03-11 15:52:41', 'Pending', 23, 'contact', 'Sticker', 115, 500, 2, '', 0.00, 0, 'PARKSERN MARKETING SDN BHD', '0000-00-00', 0, '', '', '', 0, 0),
(12, '', '2018-03-22', 'PMOQRF03/18-0003', '', '', '', '', 'TEST SDN BHD', 'Test address					\r\n13500 Bukit Mertajam Penang', 'Tim Allen', '', '', '', '', '', '', '', '', '', '', '', '3', 'ART CARD 230G', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'John Doe', '', 'admin', '2018-03-22 17:30:16', 'admin', '2018-03-22 17:32:06', 'Waiting For Approval', 0, 'contact', 'Name Card', 100, 500, 3, '', 1.46, 0, 'PARKSERN MARKETING SDN BHD', '0000-00-00', 0, '', '', '', 120, 80),
(13, '', '2018-03-25', 'PMOQRF03/18-0004', '', '', '', '', 'Mike Chen2', '\r\n bukit mertajam kuala lumpur', 'mike chen', '', '', '', '', '', '', '', '', '', '', '', '15', 'ART CARD 260G', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 'Sales 2', '', 'admin', '2018-03-25 16:11:04', '', '0000-00-00 00:00:00', 'Pending', 24, 'contact', 'Sticker', 115, 500, 4, '', 1.63, 0, 'PARKSERN MARKETING SDN BHD', '0000-00-00', 0, '', '', '', 120, 80);

-- --------------------------------------------------------

--
-- Table structure for table `quoteproduct`
--

CREATE TABLE IF NOT EXISTS `quoteproduct` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `shortcode` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `quoteproduct`
--

INSERT INTO `quoteproduct` (`id`, `code`, `shortcode`) VALUES
(1, 'Sticker', 'STK'),
(2, 'Silkscreen', 'SLK'),
(3, 'Offset', 'OST'),
(4, 'Name Card', 'NAC'),
(5, 'Other', 'OTR');

-- --------------------------------------------------------

--
-- Table structure for table `quotestatus`
--

CREATE TABLE IF NOT EXISTS `quotestatus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `quotestatus`
--

INSERT INTO `quotestatus` (`id`, `code`) VALUES
(1, 'Processing'),
(2, 'Waiting For Approval'),
(3, 'Complete');

-- --------------------------------------------------------

--
-- Table structure for table `quote_item`
--

CREATE TABLE IF NOT EXISTS `quote_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `quoteid` bigint(20) NOT NULL,
  `code` varchar(500) NOT NULL,
  `name` varchar(1000) NOT NULL,
  `uom` varchar(300) NOT NULL,
  `qty` double NOT NULL,
  `price` double NOT NULL,
  `taxcode` varchar(300) NOT NULL,
  `taxpercent` double NOT NULL,
  `seq` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14489 ;

--
-- Dumping data for table `quote_item`
--

INSERT INTO `quote_item` (`id`, `quoteid`, `code`, `name`, `uom`, `qty`, `price`, `taxcode`, `taxpercent`, `seq`) VALUES
(14485, 10, '', 'test 1\r\ntest 2 test ll,dedw\r\ndkwndknwdnw kndwdlw\r\nknwkdlmwlmdlw\r\nlmwlmdlwmldmlw lmlwldw\r\n                        mwm;dw;,d;\r\n                         mfme,,wd.w.', 'PCS', 1000, 0.75, 'SR', 6, 1),
(14486, 10, '', 'hdjwd dkjwhiodjqpod dkjqwodj\r\ndwkdhiw user', 'PCS', 1500, 0.74, 'SR', 6, 0),
(14487, 11, '', 'dnwondio\r\njjd\r\ndlkwnkndlkwnmd;lw', 'roll', 10000, 1.2, 'SR', 6, 1),
(14488, 13, '', 'hoih\r\njgui\r\njhi\r\nkj', 'PCS', 100, 3, 'SR', 6, 1);

-- --------------------------------------------------------

--
-- Table structure for table `rating`
--

CREATE TABLE IF NOT EXISTS `rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` int(11) NOT NULL,
  `rating` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `rating`
--

INSERT INTO `rating` (`id`, `code`, `rating`) VALUES
(1, 1, '*'),
(2, 2, '**'),
(3, 3, '***'),
(4, 4, '****'),
(5, 5, '*****');

-- --------------------------------------------------------

--
-- Table structure for table `sales_order`
--

CREATE TABLE IF NOT EXISTS `sales_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `docno` varchar(50) NOT NULL,
  `billingtype` varchar(50) NOT NULL,
  `ooption` varchar(50) NOT NULL,
  `debtorcode` varchar(50) NOT NULL,
  `debtorname` varchar(100) NOT NULL,
  `attention` varchar(50) NOT NULL,
  `stocktype` varchar(50) NOT NULL,
  `date` date NOT NULL,
  `term` varchar(50) NOT NULL,
  `currency` varchar(50) NOT NULL,
  `exrate` varchar(50) NOT NULL,
  `tamount` varchar(50) NOT NULL,
  `totalrm` varchar(50) NOT NULL,
  `quoteno` varchar(50) NOT NULL,
  `pono` varchar(50) NOT NULL,
  `worklp` varchar(50) NOT NULL,
  `workss` varchar(50) NOT NULL,
  `workos` varchar(50) NOT NULL,
  `workhar` varchar(50) NOT NULL,
  `workot` varchar(50) NOT NULL,
  `workprima` varchar(50) NOT NULL,
  `sample` varchar(50) NOT NULL,
  `replacement` varchar(50) NOT NULL,
  `company` varchar(100) NOT NULL,
  `runno` int(11) NOT NULL,
  `companyid` int(11) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  `owner` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `sales_order`
--

INSERT INTO `sales_order` (`id`, `docno`, `billingtype`, `ooption`, `debtorcode`, `debtorname`, `attention`, `stocktype`, `date`, `term`, `currency`, `exrate`, `tamount`, `totalrm`, `quoteno`, `pono`, `worklp`, `workss`, `workos`, `workhar`, `workot`, `workprima`, `sample`, `replacement`, `company`, `runno`, `companyid`, `createdby`, `createdtime`, `updatedby`, `updatedtime`, `owner`) VALUES
(6, 'PMSO03/18-0001', 'CJ5', 'Add', '300-C002', 'QUBITTECH SDN BHD', 'John', '', '2018-03-16', 'Cash On Delivery', 'RM', '1.0000', '', '', 'Q123', '', 'lp', '', '', '', '', '', 'yes', 'yes', 'PARKSERN MARKETING SDN BHD', 1, 23, '', '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', ''),
(8, 'PMSO03/18-0003', 'trade', 'rpt', '300-C002', 'QUBITTECH SDN BHD', '', 'fgood', '2018-03-16', 'Cash On Delivery', 'RM', '1.0000', '', '', '', '', '', '', '', '', '', '', '', '', 'PARKSERN MARKETING SDN BHD', 3, 23, 'admin', '2018-03-16 15:55:49', '', '0000-00-00 00:00:00', ''),
(10, 'PMSO03/18-0005', 'Trading', 'Change', '300-C002', 'QUBITTECH SDN BHD', 'mark chen', '', '2018-03-16', 'Cash On Delivery', 'RM', '1.0000', '', '', 'Q9382832', 'PO83823', 'lp', 'ss', 'os', 'har', 'ot', 'pri', 'yes', 'yes', 'PARKSERN MARKETING SDN BHD', 5, 23, 'admin', '2018-03-16 16:02:32', '', '0000-00-00 00:00:00', ''),
(11, 'PMSO03/18-0006', 'CJ5', 'Add', '300-C987', 'Mike Chen2', '', 'fgood', '2018-03-25', '30 Days', 'RM', '1.0000', '', '', '', '', '', '', '', '', '', '', '', '', 'PARKSERN MARKETING SDN BHD', 6, 24, 'admin', '2018-03-25 16:09:49', '', '0000-00-00 00:00:00', 'Sales 2');

-- --------------------------------------------------------

--
-- Table structure for table `sample_item`
--

CREATE TABLE IF NOT EXISTS `sample_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `itemno` varchar(50) NOT NULL,
  `description` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `sample_item`
--

INSERT INTO `sample_item` (`id`, `grid`, `itemno`, `description`, `uom`, `qty`) VALUES
(1, '1', '1', 'WITH LAM ( SMALL )2', 'ROLL2', '12'),
(3, '1', '2', 'W/O LAM ( SMALL )', 'ROLL', '1'),
(4, '1', '3', 'WITH LAM ( BIG )', 'ROLL', '2'),
(5, '2', '1', 'WITH LAM ( BIG )', 'ROLL', '9'),
(6, '2', '2', 'WITH LAM (SMALL)', 'R', '300');

-- --------------------------------------------------------

--
-- Table structure for table `sample_sub`
--

CREATE TABLE IF NOT EXISTS `sample_sub` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `refno` varchar(50) NOT NULL,
  `msdebtor` varchar(50) NOT NULL,
  `attn` varchar(50) NOT NULL,
  `telno` varchar(50) NOT NULL,
  `faxno` varchar(50) NOT NULL,
  `date` date NOT NULL,
  `company` varchar(100) NOT NULL,
  `runno` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `sample_sub`
--

INSERT INTO `sample_sub` (`id`, `grid`, `refno`, `msdebtor`, `attn`, `telno`, `faxno`, `date`, `company`, `runno`) VALUES
(1, '1', 'WL1234569', 'Qubittech Sdn Bhd Test9', 'MR. CHIANG9', '016-12345679', '04-212341239', '2018-03-17', '', 0),
(2, '3', 'Test12', 'Another Test', 'MR BEAN', 'telno3', 'faxno3', '2018-03-19', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `id` int(1) NOT NULL,
  `name` varchar(100) NOT NULL,
  `regno` varchar(100) NOT NULL,
  `address` varchar(255) NOT NULL,
  `email` varchar(100) NOT NULL,
  `tel` varchar(100) NOT NULL,
  `fax` varchar(100) NOT NULL,
  `fy_start` datetime NOT NULL,
  `fy_end` datetime NOT NULL,
  `date_format` varchar(30) NOT NULL,
  `remark` varchar(500) NOT NULL,
  `gstid` varchar(200) NOT NULL,
  `gst` varchar(10) NOT NULL,
  `majorcode` varchar(200) NOT NULL,
  `taxperiod` varchar(50) NOT NULL,
  `gstdate` date NOT NULL,
  `adjinputtax` varchar(300) NOT NULL,
  `adjoutputtax` varchar(300) NOT NULL,
  `gstclaimable` varchar(300) NOT NULL,
  `bdebtrelief` varchar(300) NOT NULL,
  `bdebtrecover` varchar(300) NOT NULL,
  `bdebtliability` varchar(300) NOT NULL,
  `inputtax` varchar(300) NOT NULL,
  `outputtax` varchar(300) NOT NULL,
  `code` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `name`, `regno`, `address`, `email`, `tel`, `fax`, `fy_start`, `fy_end`, `date_format`, `remark`, `gstid`, `gst`, `majorcode`, `taxperiod`, `gstdate`, `adjinputtax`, `adjoutputtax`, `gstclaimable`, `bdebtrelief`, `bdebtrecover`, `bdebtliability`, `inputtax`, `outputtax`, `code`) VALUES
(1, 'PARKSERN MARKETING SDN BHD', '239846-K', '2021, Solok Perusahaan 3, Kawasan Perusahaan Miel, 13600 Prai, Penang, Malaysia.', '', 'Tel: 04-3900434,    Fax: 04-3903728', '', '2015-01-01 00:00:00', '2015-12-31 23:59:59', '', '', '000781262848', '', '', '1 Month', '2015-04-01', '', '', '', '', '', '', '', '', 'PM'),
(2, 'Winsern Labelgraphic Sdn. Bhd.', '673241-P', '2021, Solok Perusahaan 3, Kawasan Perusahaan Miel, 13600 Prai, Penang, Malaysia.', '', 'Tel: 04-3900434,    Fax: 04-3903728', '', '2015-01-01 00:00:00', '2015-12-31 23:59:59', '', '', '001362911232', '', '', '1 Month', '2015-04-01', '', '', '', '', '', '', '', '', 'WL');

-- --------------------------------------------------------

--
-- Table structure for table `shape`
--

CREATE TABLE IF NOT EXISTS `shape` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `shape` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `userid` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `shape`
--

INSERT INTO `shape` (`id`, `code`, `shape`, `description`, `userid`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'Others', '', '', '', 'admin', '2018-03-21 05:37:04', '', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `showtimes`
--

CREATE TABLE IF NOT EXISTS `showtimes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `showtimes`
--

INSERT INTO `showtimes` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'showtimes_test1', 'admin', '2018-03-09 15:14:43', 'admin', '2018-03-09 15:14:47');

-- --------------------------------------------------------

--
-- Table structure for table `sooption`
--

CREATE TABLE IF NOT EXISTS `sooption` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `sooption`
--

INSERT INTO `sooption` (`id`, `code`) VALUES
(1, 'New'),
(2, 'Repeat'),
(3, 'Add'),
(4, 'Change'),
(5, 'Sample');

-- --------------------------------------------------------

--
-- Table structure for table `so_artwork`
--

CREATE TABLE IF NOT EXISTS `so_artwork` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `designer` varchar(50) NOT NULL,
  `filename` varchar(50) NOT NULL,
  `computer` varchar(50) NOT NULL,
  `deldate` varchar(50) NOT NULL,
  `cd` varchar(50) NOT NULL,
  `pofilm` varchar(50) NOT NULL,
  `artwork` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `diskett` varchar(50) NOT NULL,
  `sample` varchar(50) NOT NULL,
  `nefilm` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `so_artwork`
--

INSERT INTO `so_artwork` (`id`, `soid`, `designer`, `filename`, `computer`, `deldate`, `cd`, `pofilm`, `artwork`, `email`, `diskett`, `sample`, `nefilm`) VALUES
(1, '2', 'dummy123ddd', 'test1', 'asdasd1', '123121', 'Yes', '', '', 'Yes', '', 'Yes', ''),
(3, '9', '', '', '', '', '', '', '', '', '', '', ''),
(4, '10', 'john', 'sdd.png', '', '23/4', 'Yes', '', 'Yes', '', '', 'Yes', ''),
(5, '11', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `so_cutter`
--

CREATE TABLE IF NOT EXISTS `so_cutter` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `blocknew` varchar(50) NOT NULL,
  `blocknewup` varchar(50) NOT NULL,
  `blockold` varchar(50) NOT NULL,
  `blockoldup` varchar(50) NOT NULL,
  `cutternew` varchar(50) NOT NULL,
  `cutternewup` varchar(50) NOT NULL,
  `cutterold` varchar(50) NOT NULL,
  `cutteroldup` varchar(50) NOT NULL,
  `selcutter` varchar(50) NOT NULL,
  `cutter` varchar(50) NOT NULL,
  `linearcut` varchar(50) NOT NULL,
  `seladhesive` varchar(50) NOT NULL,
  `selshape` varchar(50) NOT NULL,
  `shape` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `so_cutter`
--

INSERT INTO `so_cutter` (`id`, `soid`, `blocknew`, `blocknewup`, `blockold`, `blockoldup`, `cutternew`, `cutternewup`, `cutterold`, `cutteroldup`, `selcutter`, `cutter`, `linearcut`, `seladhesive`, `selshape`, `shape`) VALUES
(1, '2', 'blocknew11', 'up11', 'bloockold11', 'oldup11', 'cujtternew11', 'newup11', 'cutold11', 'asdasd11', '', 'Blade11', 'Yes11', '', '', 'Triangle11'),
(2, '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(3, '10', 'BL1', '1', 'BL2', '2', 'AR-0001', '3', 'AR-0001', '4', 'A/C', '', '', '', 'Others', ''),
(4, '11', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `so_item`
--

CREATE TABLE IF NOT EXISTS `so_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `item` varchar(500) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `qty` varchar(50) NOT NULL,
  `unitprice` varchar(50) NOT NULL,
  `disc1` varchar(50) NOT NULL,
  `discamt` varchar(50) NOT NULL,
  `taxcode` varchar(5) NOT NULL,
  `taxpercent` int(11) NOT NULL,
  `recamt` int(11) NOT NULL,
  `seq` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `so_item`
--

INSERT INTO `so_item` (`id`, `soid`, `code`, `item`, `uom`, `qty`, `unitprice`, `disc1`, `discamt`, `taxcode`, `taxpercent`, `recamt`, `seq`) VALUES
(8, '8', 'QTS-NAC-AC26-67X46-red-0002', '', 'PCS', '1500', '0.0400', '', '', 'SR', 6, 0, 1),
(9, '10', 'QTS-NAC-AC26-67X46-red-0002', 'test descriotion', 'PCS', '1500', '0.0400', '', '', 'SR', 6, 0, 1),
(11, '6', 'QTS-NAC-AC26-67X46-red-0001', 'test descriotion\r\nSIZE: 67 X 46MM\r\nMATERIAL: ART PAPER 80GSM\r\nCOLOUR: red\r\nFINISHING: SHEET', 'PCS', '1500', '2', '', '', 'SR', 6, 1500, 0),
(12, '11', 'MC-STK-AC26-120X80-Black-0001', 'jbjl\r\nSIZE: 120 X 80MM\r\nMATERIAL: ART CARD 260G\r\nCOLOUR: \r\nFINISHING: ', 'pcs', '1200', '3', '', '', 'SR', 6, 1200, 1);

-- --------------------------------------------------------

--
-- Table structure for table `so_material`
--

CREATE TABLE IF NOT EXISTS `so_material` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `description1` varchar(50) NOT NULL,
  `description2` varchar(50) NOT NULL,
  `description3` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `so_material`
--

INSERT INTO `so_material` (`id`, `soid`, `code`, `name`, `uom`, `description1`, `description2`, `description3`) VALUES
(1, '1', '', '123123', 'm', 'asdasd', 'qweqw', 'zxczxczxc'),
(2, '', '', '', '', '', '', ''),
(4, '10', '', 'test mat', 'm', 'dsds', 'ds', 'sdsd'),
(5, '11', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `so_process`
--

CREATE TABLE IF NOT EXISTS `so_process` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `ndprintby` varchar(50) NOT NULL,
  `barcodeprint` varchar(50) NOT NULL,
  `processlp` varchar(50) NOT NULL,
  `runningno` varchar(50) NOT NULL,
  `barcodecheck` varchar(50) NOT NULL,
  `barcode` varchar(50) NOT NULL,
  `uvarcheck` varchar(50) NOT NULL,
  `spotvrcheck` varchar(50) NOT NULL,
  `onecheck` varchar(50) NOT NULL,
  `one` varchar(50) NOT NULL,
  `twocheck` varchar(50) NOT NULL,
  `two` varchar(50) NOT NULL,
  `threecheck` varchar(50) NOT NULL,
  `three` varchar(50) NOT NULL,
  `fourcheck` varchar(50) NOT NULL,
  `four` varchar(50) NOT NULL,
  `hotcheck` varchar(50) NOT NULL,
  `hotmm` varchar(50) NOT NULL,
  `holecheck` varchar(50) NOT NULL,
  `holemm` varchar(50) NOT NULL,
  `linecheck` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `so_process`
--

INSERT INTO `so_process` (`id`, `soid`, `ndprintby`, `barcodeprint`, `processlp`, `runningno`, `barcodecheck`, `barcode`, `uvarcheck`, `spotvrcheck`, `onecheck`, `one`, `twocheck`, `two`, `threecheck`, `three`, `fourcheck`, `four`, `hotcheck`, `hotmm`, `holecheck`, `holemm`, `linecheck`) VALUES
(1, '2', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', 'barcodeTEST11', 'Yes', 'Yes', 'Yes', 'Cutting Onion1', 'Yes', 'Open firestove1', 'Yes', 'Put onion into boiling oil1', 'Yes', 'No, kidding only1', 'Yes', '121', 'Yes', '321', 'Yes'),
(2, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(3, '10', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', '33445566', 'Yes', 'Yes', 'Yes', 'p1', 'Yes', 'p2', 'Yes', 'p3', 'Yes', 'p4', 'Yes', '3', 'Yes', '2', 'Yes'),
(4, '11', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `so_production`
--

CREATE TABLE IF NOT EXISTS `so_production` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `soid` varchar(50) NOT NULL,
  `mach1` varchar(50) NOT NULL,
  `mach2` varchar(50) NOT NULL,
  `psheet` varchar(50) NOT NULL,
  `eset` varchar(50) NOT NULL,
  `pfan` varchar(50) NOT NULL,
  `ebox` varchar(50) NOT NULL,
  `ppack` varchar(50) NOT NULL,
  `proll` varchar(50) NOT NULL,
  `pbundle` varchar(50) NOT NULL,
  `selbundle` varchar(50) NOT NULL,
  `ppadtop` varchar(50) NOT NULL,
  `selpad` varchar(50) NOT NULL,
  `seltop` varchar(50) NOT NULL,
  `fbox` varchar(50) NOT NULL,
  `coremm` varchar(50) NOT NULL,
  `fo3` varchar(50) NOT NULL,
  `fo6` varchar(50) NOT NULL,
  `fo9` varchar(50) NOT NULL,
  `fo12` varchar(50) NOT NULL,
  `fi3` varchar(50) NOT NULL,
  `fi6` varchar(50) NOT NULL,
  `fi9` varchar(50) NOT NULL,
  `fi12` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `so_production`
--

INSERT INTO `so_production` (`id`, `soid`, `mach1`, `mach2`, `psheet`, `eset`, `pfan`, `ebox`, `ppack`, `proll`, `pbundle`, `selbundle`, `ppadtop`, `selpad`, `seltop`, `fbox`, `coremm`, `fo3`, `fo6`, `fo9`, `fo12`, `fi3`, `fi6`, `fi9`, `fi12`) VALUES
(1, '2', 'MachineWrk 1', 'Weight1Mach 3', 'a11', 'a21', 'a31', '11', '21', '31', '111', 'trade', '331', 'trade', 'trade', '3box1', 'corm1', '', 'Yes', '', '', '', '', 'Yes', ''),
(2, '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', ''),
(3, '10', '03', '', '10', '', '12', '', '13', '5', '17', 'trade', '1500', 'trade', 'trade', '18', '76', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes', 'Yes'),
(4, '11', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `state`
--

CREATE TABLE IF NOT EXISTS `state` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `state`
--

INSERT INTO `state` (`id`, `code`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, 'penang', 'Admin', '0000-00-00 00:00:00', 'admin', '2018-03-09 14:43:17'),
(2, 'kuala lumpur', 'admin', '2018-03-09 14:39:07', 'admin', '2018-03-09 15:13:08'),
(3, 'perlis', 'admin', '2018-03-09 14:39:16', '', '0000-00-00 00:00:00'),
(5, 'negeri sembilan', 'admin', '2018-03-09 15:13:01', 'admin', '2018-03-09 15:13:08');

-- --------------------------------------------------------

--
-- Table structure for table `stock`
--

CREATE TABLE IF NOT EXISTS `stock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `debtorname` varchar(50) NOT NULL,
  `description1` varchar(50) NOT NULL,
  `description2` varchar(50) NOT NULL,
  `description3` varchar(50) NOT NULL,
  `groupby` varchar(50) NOT NULL,
  `tcode` varchar(50) NOT NULL,
  `location` varchar(50) NOT NULL,
  `uom` varchar(50) NOT NULL,
  `size1` varchar(50) NOT NULL,
  `size2` varchar(50) NOT NULL,
  `colour` varchar(50) NOT NULL,
  `cutter` varchar(50) NOT NULL,
  `block` varchar(50) NOT NULL,
  `createdby` varchar(50) NOT NULL,
  `createdtime` datetime NOT NULL,
  `debtorcode` varchar(100) NOT NULL,
  `shortcode` varchar(50) NOT NULL,
  `runno` int(11) NOT NULL,
  `product` varchar(100) NOT NULL,
  `pshortcode` varchar(50) NOT NULL,
  `quoteid` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `stock`
--

INSERT INTO `stock` (`id`, `code`, `debtorname`, `description1`, `description2`, `description3`, `groupby`, `tcode`, `location`, `uom`, `size1`, `size2`, `colour`, `cutter`, `block`, `createdby`, `createdtime`, `debtorcode`, `shortcode`, `runno`, `product`, `pshortcode`, `quoteid`) VALUES
(5, 'QTS-NAC-AC26-67X46-red-0001', 'QUBITTECH SDN BHD', 'test descriotion', '', '', 'AC26', '', '', 'PCS', '67', '46', 'red', 'AC', 'BL1', 'admin', '2018-03-13 15:07:44', '300-C002', 'QTS', 1, 'Name Card', 'NAC', 10),
(6, 'QTS-NAC-AC26-67X46-red-0002', 'QUBITTECH SDN BHD', 'test descriotion', '', '', 'AC26', '', '', 'PCS', '67', '46', 'red', 'AC', 'BL1', 'admin', '2018-03-13 15:09:23', '300-C002', 'QTS', 2, 'Name Card', 'NAC', 10),
(7, 'MC-STK-AC26-120X80-Black-0001', 'Mike Chen2', 'jbjl', 'jhbjl', '', 'AC26', '', 'ST-1', 'PCS', '120', '80', 'Black', '', '', 'admin', '2018-03-25 16:14:42', '300-C987', 'MC', 1, 'Sticker', 'STK', 13);

-- --------------------------------------------------------

--
-- Table structure for table `stock_debtor`
--

CREATE TABLE IF NOT EXISTS `stock_debtor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `moq` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `stock_debtor`
--

INSERT INTO `stock_debtor` (`id`, `grid`, `code`, `name`, `moq`, `sellprice`) VALUES
(2, '1', 'test', 'Test Sdn Bhd', '1', '11'),
(3, '1', 'a', 'Aa Sdn Bhd', '2', '22');

-- --------------------------------------------------------

--
-- Table structure for table `stock_vendor`
--

CREATE TABLE IF NOT EXISTS `stock_vendor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grid` varchar(50) NOT NULL,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  `moq` varchar(50) NOT NULL,
  `sellprice` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `stock_vendor`
--

INSERT INTO `stock_vendor` (`id`, `grid`, `code`, `name`, `moq`, `sellprice`) VALUES
(1, '1', '', 'test', '10', '14.14'),
(11, '1', 'ven2', 'Test Vendor', '7', '77'),
(12, '', 'ven1', 'Vendor 1', 'fs', 'fsfs'),
(13, '', 'ven1', 'Vendor 1', 'wdw', 'dwdw');

-- --------------------------------------------------------

--
-- Table structure for table `systemuser`
--

CREATE TABLE IF NOT EXISTS `systemuser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(30) NOT NULL,
  `password` varchar(30) NOT NULL,
  `email` varchar(30) NOT NULL,
  `role` varchar(20) NOT NULL,
  `status` varchar(20) NOT NULL,
  `name` varchar(50) NOT NULL,
  `position` varchar(50) NOT NULL,
  `tel` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `systemuser`
--

INSERT INTO `systemuser` (`id`, `username`, `password`, `email`, `role`, `status`, `name`, `position`, `tel`) VALUES
(3, 'admin', 'admin', '', 'admin', 'Y', '', '', ''),
(27, 'john', '1234', '', 'sales', '', 'John Doe', '', ''),
(28, '', '', '', 'sales', '', '', '', ''),
(29, 'sales2', '1234', '', 'sales', '', 'Sales 2', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `tax_code`
--

CREATE TABLE IF NOT EXISTS `tax_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(500) NOT NULL,
  `createdtime` datetime NOT NULL,
  `updatedtime` datetime NOT NULL,
  `rate` double NOT NULL,
  `transtype` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `tax_code`
--

INSERT INTO `tax_code` (`id`, `type`, `code`, `name`, `createdtime`, `updatedtime`, `rate`, `transtype`) VALUES
(1, 'GST', 'TX', 'Purchases with GST', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Purchase'),
(2, 'GST', 'IM', 'GST on import of goods.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Purchase'),
(3, 'GST', 'BL', 'Purchases with GST incurred but not claimable (Disallowance of Input Tax)', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Purchase'),
(4, 'GST', 'NR', 'Purchase from non GST-registered supplier with no GST incurred.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Purchase'),
(5, 'GST', 'ZP', 'Purchase from GST-registered supplier with no GST incurred.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Purchase'),
(6, 'GST', 'EP', 'GST exempt purchases', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Purchase'),
(7, 'GST', 'OP', 'Purchases (Out of scope)', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Purchase'),
(8, 'GST', 'AJS', 'Any adj made to output tax e.g: Longer period adj,bad debt recover, outstanding invoices > 6 mth & other output tax adj.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Sales'),
(9, 'GST', 'AJP', 'Any adj made to input tax e.g: bad relief & other input tax adj.', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Purchase'),
(10, 'GST', 'SR', 'Standard rated GST supplies', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Sales'),
(11, 'GST', 'ZRL', 'Zero rated supply of goods or services locally', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Sales'),
(12, 'GST', 'ES', 'Exempt supplies', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Sales'),
(16, 'GST', 'DS', 'Deemed Supplies', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 6, 'Purchase'),
(17, 'GST', 'OS', 'Suppliers (Out of scope)', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Sales'),
(18, 'GST', 'ES43', 'Incidental exempt supplies', '0000-00-00 00:00:00', '0000-00-00 00:00:00', 0, 'Sales');

-- --------------------------------------------------------

--
-- Table structure for table `uom`
--

CREATE TABLE IF NOT EXISTS `uom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `uom`
--

INSERT INTO `uom` (`id`, `code`) VALUES
(1, 'ROLL'),
(2, 'PCS');

-- --------------------------------------------------------

--
-- Table structure for table `userrole`
--

CREATE TABLE IF NOT EXISTS `userrole` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role` varchar(200) NOT NULL,
  `transportfile` int(11) NOT NULL,
  `transportaction` int(11) NOT NULL,
  `transportenquiry` int(11) NOT NULL,
  `billingfile` int(11) NOT NULL,
  `billingtransaction` int(11) NOT NULL,
  `billingreport` int(11) NOT NULL,
  `tankerfile` int(11) NOT NULL,
  `driversalary` int(11) NOT NULL,
  `diesel` int(11) NOT NULL,
  `touchlogtyre` int(11) NOT NULL,
  `tankerreport` int(11) NOT NULL,
  `adminfile` int(11) NOT NULL,
  `admintools` int(11) NOT NULL,
  `tripno` int(11) NOT NULL,
  `custprice` int(11) NOT NULL,
  `driverprice` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `userrole`
--

INSERT INTO `userrole` (`id`, `role`, `transportfile`, `transportaction`, `transportenquiry`, `billingfile`, `billingtransaction`, `billingreport`, `tankerfile`, `driversalary`, `diesel`, `touchlogtyre`, `tankerreport`, `adminfile`, `admintools`, `tripno`, `custprice`, `driverprice`) VALUES
(6, 'sales', 1, 1, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10, 'admin', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `vendor`
--

CREATE TABLE IF NOT EXISTS `vendor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `vendor`
--

INSERT INTO `vendor` (`id`, `code`, `name`) VALUES
(1, 'ven1', 'Vendor 1'),
(2, 'ven2', 'Test Vendor');

-- --------------------------------------------------------

--
-- Table structure for table `vendor_currency`
--

CREATE TABLE IF NOT EXISTS `vendor_currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(100) NOT NULL,
  `description` varchar(100) NOT NULL,
  `rate` varchar(100) NOT NULL,
  `createdby` varchar(100) NOT NULL,
  `createdtime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updatedby` varchar(100) NOT NULL,
  `updatedtime` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `vendor_currency`
--

INSERT INTO `vendor_currency` (`id`, `code`, `description`, `rate`, `createdby`, `createdtime`, `updatedby`, `updatedtime`) VALUES
(1, '1', '1', '1.000', 'admin', '2018-02-25 18:48:14', '', '0000-00-00 00:00:00'),
(2, '24', '35', '46', 'admin', '2018-03-07 23:13:26', '', '0000-00-00 00:00:00');

DELIMITER $$
--
-- Events
--
CREATE DEFINER=`cafeadmin`@`localhost` EVENT `fff` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:58:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `ttt` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:56:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `test3` ON SCHEDULE EVERY 1 DAY STARTS '2011-03-07 16:45:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `testprocevent` ON SCHEDULE EVERY 1 DAY STARTS '2013-01-15 16:31:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

CREATE DEFINER=`cafeadmin`@`localhost` EVENT `testproc2` ON SCHEDULE EVERY 1 DAY STARTS '2012-01-15 16:36:01' ON COMPLETION NOT PRESERVE ENABLE DO CALL testproc()$$

DELIMITER ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
